#
# spec file for package emacs (Version 20.7)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake xaw3d xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xaw3d xdevel xf86 xshared

Name:         emacs
Copyright:    1985-2000 Free Software Foundation, Inc.
Group:        Applications/Editors/Emacs
Obsoletes:    ge_exec ge_site emac_nox emacmisc emacs emacsbin emacsger 
Requires:     emacs-info ctags emacs_program
Provides:     ge_site ge_exec
Autoreqprov:  on
Version:      20.7
Release:      144
Summary:      GNU Emacs base package
Source:  emacs-20.7.tar.bz2
Source1: leim-20.7.tar.bz2
Source2: app-defaults.Emacs
Source3: site-lisp.tar.bz2
%define appDefaultsFile /usr/X11R6/lib/X11/app-defaults/Emacs
Patch:   emacs-20.7.dif
Patch1:  emacs-20.3-linkscr.patch
Patch2:  emacs-20.7-ppc.patch
Patch3:  emacs-20.5-glibc.patch
Patch4:  emacs-20.6-ia64.patch
Patch5:  emacs-20.7-s390x.patch
Patch6:  emacs-20.7-decl.dif
# information about the XIM patch can be found at: 
# http://www.ainet.or.jp/~inoue/software/emacs-xim/index-e.html
Patch7:  emacs20-xim-20000713.diff 
Patch8:  emacs-20.7-asian-dired.patch
Patch9:  emacs-20.7-asian-print.patch
Patch10: emacs-20.7-ps-bdf.patch
Patch11: emacs-20.7-config.dif

%description
Eight Megabytes Always Continuously Swapping ;-)
Requires one of the two packages emacs-x11 or emacs-nox.
Love it or leave it.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

SuSE series: e

%package     -n emacs-nox
Requires:     emacs
Provides:     emacs_program
Summary:      GNU Emacs-nox: Emacs binary without X11 support
Group:        Applications/Editors/Emacs
Autoreqprov:  on

%description -n emacs-nox
Eight Megabytes Always Continuously Swapping ;-)
Call it
emacs-nox
Love it or leave it.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

SuSE series: e

%package     -n emacs-x11
Requires:     emacs
Provides:     emacs_program emacs:/usr/bin/emacs
Summary:      GNU Emacs: Emacs binary with X11 support
Group:        Applications/Editors/Emacs
Autoreqprov:  on

%description -n emacs-x11
Eight Megabytes Always Continuously Swapping ;-)
Call it
emacs
Love it or leave it.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

SuSE series: e

%package     -n emacs-el
Obsoletes:    ge_lisp
Requires:     emacs
Summary:      Several lisp files for GNU emacs
Group:        Applications/Editors/Emacs
Autoreqprov:  on

%description -n emacs-el
Several lisp files not needed for running GNU emacs. Most of
these files are pre byte compiled and therefore not necessary.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox <bfox@gnu.ai.mit.edu>
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>

SuSE series: e

%package     -n emacs-info
Obsoletes:    ge_info
Summary:      Info files for GNU emacs
Group:        Documentation
Autoreqprov:  on

%description -n emacs-info
This package contains all info files for GNU emacs.
All these files can be read online with GNU emacs and describe
emacs and some of its modes.

Authors:
--------
    Richard Stallman <rms@gnu.ai.mit.edu>
    Karl Heuer <kwzh@gnu.ai.mit.edu>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Morten Welinder <terra@gnu.ai.mit.edu>
    Paul Reilly <pmr@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
    Brian Fox <bfox@gnu.ai.mit.edu>
    Jim Blandy <jimb@gnu.ai.mit.edu>
    Eric S. Raymond <esr@thyrsus.com>

SuSE series: e

%prep
%setup -n emacs-%{version} -b 0 -b 1 -b 3
%patch1 -p 1 -b .axp
%patch2 -p 0 -b .ppc
%patch3 -p 0 -b .glibc
%patch4 -p 1 -b .ia64
%patch5 -p 1 -b .s390x
%patch6 -p 0 -b .decl
%patch7 -p 1 -b .xim
%patch8 -p 1
%patch9 -p 1
%patch10 -p 1
%patch11
%patch

%build
VERSION=%{version}
  SHARE=/usr/share
    LIB=/usr/lib
    SYS=%{_target_cpu}-suse-linux
 CFLAGS="${RPM_OPT_FLAGS} -pipe \
	 -DSYSTEM_PURESIZE_EXTRA=25000 \
	 -DSITELOAD_PURESIZE_EXTRA=10000 \
	 -D_GNU_SOURCE \
"
     CC=gcc
%ifarch ppc
# -Xlinker works with the linkage tool of emacs
LDFLAGS="-s -Xlinker -znocombreloc"
%else
LDFLAGS="-s -znocombreloc"
%endif
LC_CTYPE=ISO-8859-1
export CC CFLAGS LC_CTYPE LDFLAGS
 PREFIX="--prefix=/usr \
	 --exec-prefix=/usr \
	 --infodir=/usr/share/info \
	 --mandir=/usr/share/man \
	 --sharedstatedir=/var/lib \
	 --libexecdir=/usr/lib \
"
    X11="--with-x \
	 --with-x-toolkit=lucid \
	 --x-includes=/usr/X11R6/include \
	 --x-libraries=/usr/X11R6/lib \
"
  NOX11="--with-x=no \
"
   COMP="--with-gcc \
	 --with-pop \
	 --with-system-malloc \
"
touch /etc/XF86Config
%{?suse_update_config}
autoconf
#
./configure ${COMP} ${PREFIX} ${NOX11} ${SYS}
make
cp src/emacs emacs-nox
make distclean
#
./configure ${COMP} ${PREFIX} ${X11} ${SYS}
make
for i in `find lisp/ -name '*.el'`; do
    test $i -nt ${i}c && src/emacs -batch -q --no-site -f batch-byte-compile $i
done
for i in `find site-lisp/ -name '*.el'`; do
    src/emacs -batch -q --no-site -f batch-byte-compile $i; \
done
rm -f src/emacs src/emacs-${VERSION}*
make
cd ../site-lisp/
../emacs-%{version}/src/emacs -batch -q --no-site -f batch-byte-compile *.el
rm -f site-start.elc
rm -f site-start.el.orig

%install
#
##
## bash features (required for named pipes)
## and set begin of the time window
##
set +o posix
touch /tmp/bstamp; sleep 3; sync
##
VERSION=%{version}
install -m755 emacs-nox /usr/bin/
make install
mkdir -p /var/lib/emacs/lock
chmod 1777 /var/lib/emacs/lock
tar cf - `find site-lisp/ -name '*.el'  -o -name '*.elc'` | \
tar -x -f - -C /usr/share/emacs/${VERSION}/
rm -rf %{_docdir}/emacs
mkdir -p %{_docdir}/emacs
ln -sf /usr/share/emacs/${VERSION}/etc %{_docdir}/emacs/doc
find /usr/share/emacs/${VERSION}/ -name '*,v' -o -name '*.orig' | xargs -r rm -f
chown -R root:root /usr/share/emacs/${VERSION}/
for f in /usr/share/info/* ; do
    case "$f" in
	*.gz)	;;
	*dir)	;;
	*)	test -e  ${f}.gz && rm ${f}.gz
		gzip -9f ${f}
    esac
done
#
cp -p %{S:2} %{appDefaultsFile}
pushd ../
mkdir -p /etc/skel
install -m 0444 dot.gnu-emacs /etc/skel/.gnu-emacs
rm -f /usr/share/emacs/site-lisp/*
tar cf - site-lisp/ | tar xvvf - -C /usr/share/emacs/
chown -R root:root /usr/share/emacs/site-lisp/
chmod -R a+r /usr/share/emacs/site-lisp/
popd
find /usr/share/emacs/site-lisp/ -type f	| \
    sed 's/\(.*site-start\.el\)/%%config \1/'	> \
    site-lisp.lst
##
##
## End time window, find all files installed in the time window
## given by the creation time of bstamp and estamp, sort them
## in a named pipe (bash feature), and write the file list.
## Compare them with the rpm listings.
##
touch /tmp/estamp; sleep 3; sync
#( find / -xdev \( -newer /tmp/bstamp -a \( -not -newer /tmp/estamp \) \) -a \( \
#       \( \( \( -not -type d \) -a \( -not -type l \) \) -printf '%%p\n' \) -o \
#       \( -type d -printf '%%p/\n' \) -o \( -type l -printf '%%p\n'  \) \)  ;  \
#  find /usr/share/emacs/%{version}/ /usr/lib/emacs/20.6/ -type f -o -type l )     >  \
#       >(sort -t /| uniq | grep -vE '^(/tmp|/proc|/usr/src/packages)' > /tmp/e-list)
rm /tmp/estamp /tmp/bstamp
##

%post -n emacs-nox
test -e usr/bin/emacs || ln -sf emacs-nox usr/bin/emacs

%pre -n emacs-x11
test -L usr/bin/emacs && rm -f usr/bin/emacs || test 1

%files -f site-lisp.lst -n emacs
/etc/skel/.gnu-emacs
/usr/bin/b2m
# /usr/bin/emacs
/usr/bin/emacsclient
# /usr/bin/etags
# /usr/bin/gctags
/usr/bin/rcs-checkin
%config %{appDefaultsFile}
%dir %{_docdir}/emacs/
%{_docdir}/emacs/doc
%dir /usr/lib/emacs/
%dir /usr/lib/emacs/%{version}/
%dir /usr/lib/emacs/%{version}/*-suse-linux*/
/usr/lib/emacs/%{version}/*-suse-linux*/cvtmail
/usr/lib/emacs/%{version}/*-suse-linux*/digest-doc
/usr/lib/emacs/%{version}/*-suse-linux*/emacsserver
/usr/lib/emacs/%{version}/*-suse-linux*/fakemail
/usr/lib/emacs/%{version}/*-suse-linux*/fns-%{version}.1.el
/usr/lib/emacs/%{version}/*-suse-linux*/hexl
/usr/lib/emacs/%{version}/*-suse-linux*/movemail
/usr/lib/emacs/%{version}/*-suse-linux*/profile
/usr/lib/emacs/%{version}/*-suse-linux*/rcs2log
/usr/lib/emacs/%{version}/*-suse-linux*/sorted-doc
/usr/lib/emacs/%{version}/*-suse-linux*/vcdiff
/usr/lib/emacs/%{version}/*-suse-linux*/yow
%doc /usr/share/man/man1/emacs.1.gz
#%doc /usr/share/man/man1/etags.1.gz
#%doc /usr/share/man/man1/gctags.1.gz
%dir /usr/share/emacs/
%dir /usr/share/emacs/%{version}/
%dir /usr/share/emacs/%{version}/etc/
%doc /usr/share/emacs/%{version}/etc/3B-MAXMEM
%doc /usr/share/emacs/%{version}/etc/AIX.DUMP
%doc /usr/share/emacs/%{version}/etc/BABYL
%doc /usr/share/emacs/%{version}/etc/CENSORSHIP
%doc /usr/share/emacs/%{version}/etc/CHARSETS
%doc /usr/share/emacs/%{version}/etc/CODINGS
%doc /usr/share/emacs/%{version}/etc/COOKIES
%doc /usr/share/emacs/%{version}/etc/COPYING
%doc /usr/share/emacs/%{version}/etc/DEBUG
%doc /usr/share/emacs/%{version}/etc/DISTRIB
/usr/share/emacs/%{version}/etc/DOC-%{version}.1
%doc /usr/share/emacs/%{version}/etc/FAQ
%doc /usr/share/emacs/%{version}/etc/FTP
%doc /usr/share/emacs/%{version}/etc/GNU
%doc /usr/share/emacs/%{version}/etc/HELLO
%doc /usr/share/emacs/%{version}/etc/INTERVIEW
%doc /usr/share/emacs/%{version}/etc/JOKES
%doc /usr/share/emacs/%{version}/etc/LEDIT
%doc /usr/share/emacs/%{version}/etc/LINUX-GNU
%doc /usr/share/emacs/%{version}/etc/LNEWS
%doc /usr/share/emacs/%{version}/etc/LPF
%doc /usr/share/emacs/%{version}/etc/MACHINES
%doc /usr/share/emacs/%{version}/etc/MAILINGLISTS
%doc /usr/share/emacs/%{version}/etc/MH-E-NEWS
%doc /usr/share/emacs/%{version}/etc/MH-E-ONEWS
%doc /usr/share/emacs/%{version}/etc/MORE.STUFF
%doc /usr/share/emacs/%{version}/etc/MOTIVATION
/usr/share/emacs/%{version}/etc/NEWS
%doc /usr/share/emacs/%{version}/etc/ONEWS
%doc /usr/share/emacs/%{version}/etc/OONEWS
%doc /usr/share/emacs/%{version}/etc/OOONEWS
%doc /usr/share/emacs/%{version}/etc/OOOONEWS
%doc /usr/share/emacs/%{version}/etc/OOOOONEWS
%doc /usr/share/emacs/%{version}/etc/ORDERS
%doc /usr/share/emacs/%{version}/etc/ORDERS.EUROPE
%doc /usr/share/emacs/%{version}/etc/ORDERS.JAPAN
%doc /usr/share/emacs/%{version}/etc/OTHER.EMACSES
%doc /usr/share/emacs/%{version}/etc/PROBLEMS
%doc /usr/share/emacs/%{version}/etc/README
%doc /usr/share/emacs/%{version}/etc/SERVICE
%doc /usr/share/emacs/%{version}/etc/SUN-SUPPORT
%doc /usr/share/emacs/%{version}/etc/TERMS
%doc /usr/share/emacs/%{version}/etc/TODO
/usr/share/emacs/%{version}/etc/TUTORIAL
/usr/share/emacs/%{version}/etc/TUTORIAL.cs
/usr/share/emacs/%{version}/etc/TUTORIAL.de
/usr/share/emacs/%{version}/etc/TUTORIAL.ja
/usr/share/emacs/%{version}/etc/TUTORIAL.ko
/usr/share/emacs/%{version}/etc/TUTORIAL.nl
/usr/share/emacs/%{version}/etc/TUTORIAL.pl
/usr/share/emacs/%{version}/etc/TUTORIAL.ro
/usr/share/emacs/%{version}/etc/TUTORIAL.sl
/usr/share/emacs/%{version}/etc/TUTORIAL.th
%doc /usr/share/emacs/%{version}/etc/WHY-FREE
%doc /usr/share/emacs/%{version}/etc/Xkeymap.txt
%doc /usr/share/emacs/%{version}/etc/celibacy.1
%doc /usr/share/emacs/%{version}/etc/condom.1
%doc /usr/share/emacs/%{version}/etc/copying.paper
# %doc /usr/share/emacs/%{version}/etc/ctags.1
%dir /usr/share/emacs/%{version}/etc/e/
/usr/share/emacs/%{version}/etc/e/eterm
/usr/share/emacs/%{version}/etc/e/eterm.ti
%doc /usr/share/emacs/%{version}/etc/echo.msg
%doc /usr/share/emacs/%{version}/etc/edt-user.doc
%doc /usr/share/emacs/%{version}/etc/emacs.1
%doc /usr/share/emacs/%{version}/etc/emacs.bash
%doc /usr/share/emacs/%{version}/etc/emacs.csh
%doc /usr/share/emacs/%{version}/etc/emacs.icon
%doc /usr/share/emacs/%{version}/etc/emacs.xbm
%doc /usr/share/emacs/%{version}/etc/emacstool.1
%doc /usr/share/emacs/%{version}/etc/enriched.doc
# %doc /usr/share/emacs/%{version}/etc/etags.1
%doc /usr/share/emacs/%{version}/etc/future-bug
%doc /usr/share/emacs/%{version}/etc/gnu.xpm
%doc /usr/share/emacs/%{version}/etc/gnus-tut.txt
%doc /usr/share/emacs/%{version}/etc/ledit.l
%doc /usr/share/emacs/%{version}/etc/ms-7bkermit
%doc /usr/share/emacs/%{version}/etc/ms-kermit
%doc /usr/share/emacs/%{version}/etc/news.texi
%doc /usr/share/emacs/%{version}/etc/refcard.bit
%doc /usr/share/emacs/%{version}/etc/refcard.ps
%doc /usr/share/emacs/%{version}/etc/refcard.tex
%doc /usr/share/emacs/%{version}/etc/rgb.txt
%doc /usr/share/emacs/%{version}/etc/sex.6
%doc /usr/share/emacs/%{version}/etc/spook.lines
%doc /usr/share/emacs/%{version}/etc/tasks.texi
%doc /usr/share/emacs/%{version}/etc/termcap.src
%doc /usr/share/emacs/%{version}/etc/ulimit.hack
%doc /usr/share/emacs/%{version}/etc/vipcard.tex
%doc /usr/share/emacs/%{version}/etc/viperCard.tex
/usr/share/emacs/%{version}/etc/yow.lines
%dir /usr/share/emacs/%{version}/leim/
/usr/share/emacs/%{version}/leim/leim-list.el
/usr/share/emacs/%{version}/leim/quail/4Corner.elc
/usr/share/emacs/%{version}/leim/quail/ARRAY30.elc
/usr/share/emacs/%{version}/leim/quail/CCDOSPY.elc
/usr/share/emacs/%{version}/leim/quail/CTLau.elc
/usr/share/emacs/%{version}/leim/quail/CTLauB.elc
/usr/share/emacs/%{version}/leim/quail/ECDICT.elc
/usr/share/emacs/%{version}/leim/quail/ETZY.elc
/usr/share/emacs/%{version}/leim/quail/PY-b5.elc
/usr/share/emacs/%{version}/leim/quail/PY.elc
/usr/share/emacs/%{version}/leim/quail/Punct-b5.elc
/usr/share/emacs/%{version}/leim/quail/Punct.elc
/usr/share/emacs/%{version}/leim/quail/QJ-b5.elc
/usr/share/emacs/%{version}/leim/quail/QJ.elc
/usr/share/emacs/%{version}/leim/quail/SW.elc
/usr/share/emacs/%{version}/leim/quail/TONEPY.elc
/usr/share/emacs/%{version}/leim/quail/ZIRANMA.elc
/usr/share/emacs/%{version}/leim/quail/ZOZY.elc
/usr/share/emacs/%{version}/leim/quail/cyril-jis.elc
/usr/share/emacs/%{version}/leim/quail/cyrillic.elc
/usr/share/emacs/%{version}/leim/quail/czech.elc
/usr/share/emacs/%{version}/leim/quail/devanagari.elc
/usr/share/emacs/%{version}/leim/quail/ethiopic.elc
/usr/share/emacs/%{version}/leim/quail/greek.elc
/usr/share/emacs/%{version}/leim/quail/hangul.elc
/usr/share/emacs/%{version}/leim/quail/hangul3.elc
/usr/share/emacs/%{version}/leim/quail/hanja-jis.elc
/usr/share/emacs/%{version}/leim/quail/hanja.elc
/usr/share/emacs/%{version}/leim/quail/hanja3.elc
/usr/share/emacs/%{version}/leim/quail/hebrew.elc
/usr/share/emacs/%{version}/leim/quail/ipa.elc
/usr/share/emacs/%{version}/leim/quail/japanese.elc
/usr/share/emacs/%{version}/leim/quail/lao.elc
/usr/share/emacs/%{version}/leim/quail/latin-alt.elc
/usr/share/emacs/%{version}/leim/quail/latin-post.elc
/usr/share/emacs/%{version}/leim/quail/latin-pre.elc
/usr/share/emacs/%{version}/leim/quail/lrt.elc
/usr/share/emacs/%{version}/leim/quail/py-punct.elc
/usr/share/emacs/%{version}/leim/quail/pypunct-b5.elc
/usr/share/emacs/%{version}/leim/quail/quick-b5.elc
/usr/share/emacs/%{version}/leim/quail/quick-cns.elc
/usr/share/emacs/%{version}/leim/quail/slovak.elc
/usr/share/emacs/%{version}/leim/quail/symbol-ksc.elc
/usr/share/emacs/%{version}/leim/quail/thai.elc
/usr/share/emacs/%{version}/leim/quail/tibetan.elc
/usr/share/emacs/%{version}/leim/quail/tsang-b5.elc
/usr/share/emacs/%{version}/leim/quail/tsang-cns.elc
/usr/share/emacs/%{version}/leim/quail/viqr.elc
/usr/share/emacs/%{version}/leim/skk/skkdic.elc
%dir /usr/share/emacs/%{version}/lisp/
%doc /usr/share/emacs/%{version}/lisp/COPYING
%doc /usr/share/emacs/%{version}/lisp/README
/usr/share/emacs/%{version}/lisp/abbrev.elc
/usr/share/emacs/%{version}/lisp/abbrevlist.elc
/usr/share/emacs/%{version}/lisp/add-log.elc
/usr/share/emacs/%{version}/lisp/allout.elc
/usr/share/emacs/%{version}/lisp/ange-ftp.elc
/usr/share/emacs/%{version}/lisp/apropos.elc
/usr/share/emacs/%{version}/lisp/arc-mode.elc
/usr/share/emacs/%{version}/lisp/array.elc
/usr/share/emacs/%{version}/lisp/auto-show.elc
/usr/share/emacs/%{version}/lisp/autoinsert.elc
/usr/share/emacs/%{version}/lisp/autorevert.elc
/usr/share/emacs/%{version}/lisp/avoid.elc
/usr/share/emacs/%{version}/lisp/battery.elc
/usr/share/emacs/%{version}/lisp/bindings.el
/usr/share/emacs/%{version}/lisp/bookmark.elc
/usr/share/emacs/%{version}/lisp/browse-url.elc
/usr/share/emacs/%{version}/lisp/buff-menu.elc
/usr/share/emacs/%{version}/lisp/byte-run.elc
/usr/share/emacs/%{version}/lisp/calendar/appt.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-china.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-coptic.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-dst.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-french.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-hebrew.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-islam.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-iso.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-julian.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-mayan.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-menu.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-move.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-persia.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-tex.elc
/usr/share/emacs/%{version}/lisp/calendar/cal-x.elc
/usr/share/emacs/%{version}/lisp/calendar/calendar.elc
/usr/share/emacs/%{version}/lisp/calendar/diary-lib.elc
/usr/share/emacs/%{version}/lisp/calendar/holidays.elc
/usr/share/emacs/%{version}/lisp/calendar/lunar.elc
/usr/share/emacs/%{version}/lisp/calendar/solar.elc
/usr/share/emacs/%{version}/lisp/case-table.elc
/usr/share/emacs/%{version}/lisp/cdl.elc
/usr/share/emacs/%{version}/lisp/chistory.elc
/usr/share/emacs/%{version}/lisp/cmuscheme.elc
/usr/share/emacs/%{version}/lisp/comint.elc
/usr/share/emacs/%{version}/lisp/compare-w.elc
/usr/share/emacs/%{version}/lisp/complete.elc
/usr/share/emacs/%{version}/lisp/completion.elc
/usr/share/emacs/%{version}/lisp/cus-dep.elc
/usr/share/emacs/%{version}/lisp/cus-edit.elc
/usr/share/emacs/%{version}/lisp/cus-face.elc
/usr/share/emacs/%{version}/lisp/cus-load.el
/usr/share/emacs/%{version}/lisp/cus-start.el
/usr/share/emacs/%{version}/lisp/custom.elc
/usr/share/emacs/%{version}/lisp/dabbrev.elc
/usr/share/emacs/%{version}/lisp/delsel.elc
/usr/share/emacs/%{version}/lisp/derived.elc
/usr/share/emacs/%{version}/lisp/desktop.elc
/usr/share/emacs/%{version}/lisp/diff.elc
/usr/share/emacs/%{version}/lisp/dired-aux.elc
/usr/share/emacs/%{version}/lisp/dired-x.elc
/usr/share/emacs/%{version}/lisp/dired.elc
/usr/share/emacs/%{version}/lisp/dirtrack.elc
/usr/share/emacs/%{version}/lisp/disp-table.elc
/usr/share/emacs/%{version}/lisp/dos-fns.elc
/usr/share/emacs/%{version}/lisp/dos-vars.elc
/usr/share/emacs/%{version}/lisp/dos-w32.elc
/usr/share/emacs/%{version}/lisp/double.elc
/usr/share/emacs/%{version}/lisp/ebuff-menu.elc
/usr/share/emacs/%{version}/lisp/echistory.elc
/usr/share/emacs/%{version}/lisp/ediff-diff.elc
/usr/share/emacs/%{version}/lisp/ediff-help.elc
/usr/share/emacs/%{version}/lisp/ediff-hook.elc
/usr/share/emacs/%{version}/lisp/ediff-init.elc
/usr/share/emacs/%{version}/lisp/ediff-merg.elc
/usr/share/emacs/%{version}/lisp/ediff-mult.elc
/usr/share/emacs/%{version}/lisp/ediff-ptch.elc
/usr/share/emacs/%{version}/lisp/ediff-util.elc
/usr/share/emacs/%{version}/lisp/ediff-vers.elc
/usr/share/emacs/%{version}/lisp/ediff-wind.elc
/usr/share/emacs/%{version}/lisp/ediff.elc
/usr/share/emacs/%{version}/lisp/edmacro.elc
/usr/share/emacs/%{version}/lisp/ehelp.elc
/usr/share/emacs/%{version}/lisp/electric.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/advice.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/assoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/autoload.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/backquote.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/byte-opt.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/bytecomp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/checkdoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-compat.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-extra.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-indent.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-macs.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-seq.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-specs.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/copyright.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/cust-print.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/debug.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/disass.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/easy-mmode.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/easymenu.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/edebug.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/eldoc.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/elint.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/elp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/eval-reg.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/find-func.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/float.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/gulp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/helper.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/levents.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mnt.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mode.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lmenu.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lselect.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/lucid.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/pp.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/profile.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/regexp-opt.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/ring.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/shadow.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/sregex.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/tq.elc
/usr/share/emacs/%{version}/lisp/emacs-lisp/trace.elc
/usr/share/emacs/%{version}/lisp/emacs-lock.elc
/usr/share/emacs/%{version}/lisp/emerge.elc
/usr/share/emacs/%{version}/lisp/emulation/crisp.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-lk201.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-mapper.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-pc.elc
/usr/share/emacs/%{version}/lisp/emulation/edt-vt100.elc
/usr/share/emacs/%{version}/lisp/emulation/edt.elc
/usr/share/emacs/%{version}/lisp/emulation/mlconvert.elc
/usr/share/emacs/%{version}/lisp/emulation/mlsupport.elc
/usr/share/emacs/%{version}/lisp/emulation/pc-mode.elc
/usr/share/emacs/%{version}/lisp/emulation/pc-select.elc
/usr/share/emacs/%{version}/lisp/emulation/tpu-edt.elc
/usr/share/emacs/%{version}/lisp/emulation/tpu-extras.elc
/usr/share/emacs/%{version}/lisp/emulation/tpu-mapper.elc
/usr/share/emacs/%{version}/lisp/emulation/vi.elc
/usr/share/emacs/%{version}/lisp/emulation/vip.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-cmd.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-ex.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-init.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-keym.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-macs.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-mous.elc
/usr/share/emacs/%{version}/lisp/emulation/viper-util.elc
/usr/share/emacs/%{version}/lisp/emulation/viper.elc
/usr/share/emacs/%{version}/lisp/emulation/ws-mode.elc
/usr/share/emacs/%{version}/lisp/enriched.elc
/usr/share/emacs/%{version}/lisp/env.elc
/usr/share/emacs/%{version}/lisp/expand.elc
/usr/share/emacs/%{version}/lisp/facemenu.elc
/usr/share/emacs/%{version}/lisp/faces.elc
/usr/share/emacs/%{version}/lisp/fast-lock.elc
/usr/share/emacs/%{version}/lisp/ffap.elc
/usr/share/emacs/%{version}/lisp/filecache.elc
/usr/share/emacs/%{version}/lisp/files.elc
/usr/share/emacs/%{version}/lisp/find-dired.elc
/usr/share/emacs/%{version}/lisp/find-file.elc
/usr/share/emacs/%{version}/lisp/find-gc.elc
/usr/share/emacs/%{version}/lisp/finder-inf.elc
/usr/share/emacs/%{version}/lisp/finder.elc
/usr/share/emacs/%{version}/lisp/float-sup.elc
/usr/share/emacs/%{version}/lisp/flow-ctrl.elc
/usr/share/emacs/%{version}/lisp/foldout.elc
/usr/share/emacs/%{version}/lisp/follow.elc
/usr/share/emacs/%{version}/lisp/font-lock.elc
/usr/share/emacs/%{version}/lisp/format.elc
/usr/share/emacs/%{version}/lisp/forms-d2.dat
/usr/share/emacs/%{version}/lisp/forms-d2.el
/usr/share/emacs/%{version}/lisp/forms-pass.el
/usr/share/emacs/%{version}/lisp/forms.elc
/usr/share/emacs/%{version}/lisp/frame.elc
/usr/share/emacs/%{version}/lisp/generic-x.el
/usr/share/emacs/%{version}/lisp/generic.elc
%dir /usr/share/emacs/%{version}/lisp/gnus/
/usr/share/emacs/%{version}/lisp/gnus/earcon.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-agent.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-art.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-async.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-audio.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-bcklg.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-cache.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-cite.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-cus.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-demon.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-draft.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-dup.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-eform.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-ems.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-gl.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-group.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-int.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-kill.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-load.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-logic.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-mh.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-move.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-msg.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-mule.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-nocem.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-range.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-salt.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-score.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-setup.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-soup.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-spec.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-srvr.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-start.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-sum.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-topic.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-undo.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-util.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-uu.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-vm.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus-win.elc
/usr/share/emacs/%{version}/lisp/gnus/gnus.elc
/usr/share/emacs/%{version}/lisp/gnus/message.elc
/usr/share/emacs/%{version}/lisp/gnus/messcompat.elc
/usr/share/emacs/%{version}/lisp/gnus/nnagent.elc
/usr/share/emacs/%{version}/lisp/gnus/nnbabyl.elc
/usr/share/emacs/%{version}/lisp/gnus/nndir.elc
/usr/share/emacs/%{version}/lisp/gnus/nndoc.elc
/usr/share/emacs/%{version}/lisp/gnus/nndraft.elc
/usr/share/emacs/%{version}/lisp/gnus/nneething.elc
/usr/share/emacs/%{version}/lisp/gnus/nnfolder.elc
/usr/share/emacs/%{version}/lisp/gnus/nngateway.elc
/usr/share/emacs/%{version}/lisp/gnus/nnheader.elc
/usr/share/emacs/%{version}/lisp/gnus/nnkiboze.elc
/usr/share/emacs/%{version}/lisp/gnus/nnlistserv.el
/usr/share/emacs/%{version}/lisp/gnus/nnmail.elc
/usr/share/emacs/%{version}/lisp/gnus/nnmbox.elc
/usr/share/emacs/%{version}/lisp/gnus/nnmh.elc
/usr/share/emacs/%{version}/lisp/gnus/nnml.elc
/usr/share/emacs/%{version}/lisp/gnus/nnoo.elc
/usr/share/emacs/%{version}/lisp/gnus/nnsoup.elc
/usr/share/emacs/%{version}/lisp/gnus/nnspool.elc
/usr/share/emacs/%{version}/lisp/gnus/nntp.elc
/usr/share/emacs/%{version}/lisp/gnus/nnvirtual.elc
/usr/share/emacs/%{version}/lisp/gnus/nnweb.elc
/usr/share/emacs/%{version}/lisp/gnus/parse-time.elc
/usr/share/emacs/%{version}/lisp/gnus/pop3.elc
/usr/share/emacs/%{version}/lisp/gnus/score-mode.elc
/usr/share/emacs/%{version}/lisp/goto-addr.elc
/usr/share/emacs/%{version}/lisp/gud.elc
/usr/share/emacs/%{version}/lisp/help-macro.elc
/usr/share/emacs/%{version}/lisp/help.elc
/usr/share/emacs/%{version}/lisp/hexl.elc
/usr/share/emacs/%{version}/lisp/hilit-chg.elc
/usr/share/emacs/%{version}/lisp/hilit19.elc
/usr/share/emacs/%{version}/lisp/hippie-exp.elc
/usr/share/emacs/%{version}/lisp/hscroll.elc
/usr/share/emacs/%{version}/lisp/icomplete.elc
/usr/share/emacs/%{version}/lisp/ielm.elc
/usr/share/emacs/%{version}/lisp/imenu.elc
/usr/share/emacs/%{version}/lisp/indent.elc
/usr/share/emacs/%{version}/lisp/inf-lisp.elc
/usr/share/emacs/%{version}/lisp/info-look.elc
/usr/share/emacs/%{version}/lisp/info.elc
/usr/share/emacs/%{version}/lisp/informat.elc
/usr/share/emacs/%{version}/lisp/international/ccl.elc
/usr/share/emacs/%{version}/lisp/international/characters.elc
/usr/share/emacs/%{version}/lisp/international/codepage.elc
/usr/share/emacs/%{version}/lisp/international/encoded-kb.elc
/usr/share/emacs/%{version}/lisp/international/fontset.elc
/usr/share/emacs/%{version}/lisp/international/isearch-x.elc
/usr/share/emacs/%{version}/lisp/international/iso-acc.elc
/usr/share/emacs/%{version}/lisp/international/iso-ascii.elc
/usr/share/emacs/%{version}/lisp/international/iso-cvt.elc
/usr/share/emacs/%{version}/lisp/international/iso-insert.elc
/usr/share/emacs/%{version}/lisp/international/iso-swed.elc
/usr/share/emacs/%{version}/lisp/international/iso-transl.elc
/usr/share/emacs/%{version}/lisp/international/kinsoku.elc
/usr/share/emacs/%{version}/lisp/international/kkc.elc
/usr/share/emacs/%{version}/lisp/international/latin-1.el
/usr/share/emacs/%{version}/lisp/international/latin-2.el
/usr/share/emacs/%{version}/lisp/international/latin-3.el
/usr/share/emacs/%{version}/lisp/international/latin-4.el
/usr/share/emacs/%{version}/lisp/international/latin-5.el
/usr/share/emacs/%{version}/lisp/international/mule-cmds.elc
/usr/share/emacs/%{version}/lisp/international/mule-conf.el
/usr/share/emacs/%{version}/lisp/international/mule-diag.elc
/usr/share/emacs/%{version}/lisp/international/mule-util.elc
/usr/share/emacs/%{version}/lisp/international/mule.elc
/usr/share/emacs/%{version}/lisp/international/ogonek.elc
/usr/share/emacs/%{version}/lisp/international/quail.elc
/usr/share/emacs/%{version}/lisp/international/skkdic-cnv.elc
/usr/share/emacs/%{version}/lisp/international/skkdic-utl.elc
/usr/share/emacs/%{version}/lisp/international/swedish.elc
/usr/share/emacs/%{version}/lisp/international/titdic-cnv.elc
/usr/share/emacs/%{version}/lisp/isearch.elc
/usr/share/emacs/%{version}/lisp/ispell.elc
/usr/share/emacs/%{version}/lisp/iswitchb.elc
/usr/share/emacs/%{version}/lisp/jka-compr.elc
/usr/share/emacs/%{version}/lisp/kermit.elc
/usr/share/emacs/%{version}/lisp/language/china-util.elc
/usr/share/emacs/%{version}/lisp/language/chinese.elc
/usr/share/emacs/%{version}/lisp/language/cyril-util.elc
/usr/share/emacs/%{version}/lisp/language/cyrillic.elc
/usr/share/emacs/%{version}/lisp/language/czech.elc
/usr/share/emacs/%{version}/lisp/language/devan-util.elc
/usr/share/emacs/%{version}/lisp/language/devanagari.elc
/usr/share/emacs/%{version}/lisp/language/english.elc
/usr/share/emacs/%{version}/lisp/language/ethio-util.elc
/usr/share/emacs/%{version}/lisp/language/ethiopic.elc
/usr/share/emacs/%{version}/lisp/language/european.elc
/usr/share/emacs/%{version}/lisp/language/greek.elc
/usr/share/emacs/%{version}/lisp/language/hebrew.elc
/usr/share/emacs/%{version}/lisp/language/indian.elc
/usr/share/emacs/%{version}/lisp/language/japan-util.elc
/usr/share/emacs/%{version}/lisp/language/japanese.elc
/usr/share/emacs/%{version}/lisp/language/korea-util.elc
/usr/share/emacs/%{version}/lisp/language/korean.elc
/usr/share/emacs/%{version}/lisp/language/lao-util.elc
/usr/share/emacs/%{version}/lisp/language/lao.elc
/usr/share/emacs/%{version}/lisp/language/misc-lang.elc
/usr/share/emacs/%{version}/lisp/language/romanian.elc
/usr/share/emacs/%{version}/lisp/language/slovak.elc
/usr/share/emacs/%{version}/lisp/language/thai-util.elc
/usr/share/emacs/%{version}/lisp/language/thai.elc
/usr/share/emacs/%{version}/lisp/language/tibet-util.elc
/usr/share/emacs/%{version}/lisp/language/tibetan.elc
/usr/share/emacs/%{version}/lisp/language/viet-util.elc
/usr/share/emacs/%{version}/lisp/language/vietnamese.elc
/usr/share/emacs/%{version}/lisp/lazy-lock.elc
/usr/share/emacs/%{version}/lisp/ledit.elc
/usr/share/emacs/%{version}/lisp/loaddefs.el
/usr/share/emacs/%{version}/lisp/loadhist.elc
/usr/share/emacs/%{version}/lisp/loadup.el
/usr/share/emacs/%{version}/lisp/locate.elc
/usr/share/emacs/%{version}/lisp/lpr.elc
/usr/share/emacs/%{version}/lisp/ls-lisp.elc
/usr/share/emacs/%{version}/lisp/macros.elc
/usr/share/emacs/%{version}/lisp/mail/blessmail.el
/usr/share/emacs/%{version}/lisp/mail/emacsbug.elc
/usr/share/emacs/%{version}/lisp/mail/feedmail.elc
/usr/share/emacs/%{version}/lisp/mail/mail-extr.elc
/usr/share/emacs/%{version}/lisp/mail/mail-hist.elc
/usr/share/emacs/%{version}/lisp/mail/mail-utils.elc
/usr/share/emacs/%{version}/lisp/mail/mailabbrev.elc
/usr/share/emacs/%{version}/lisp/mail/mailalias.elc
/usr/share/emacs/%{version}/lisp/mail/mailheader.elc
/usr/share/emacs/%{version}/lisp/mail/mailpost.elc
/usr/share/emacs/%{version}/lisp/mail/metamail.elc
/usr/share/emacs/%{version}/lisp/mail/mh-comp.elc
/usr/share/emacs/%{version}/lisp/mail/mh-e.elc
/usr/share/emacs/%{version}/lisp/mail/mh-funcs.elc
/usr/share/emacs/%{version}/lisp/mail/mh-mime.elc
/usr/share/emacs/%{version}/lisp/mail/mh-pick.elc
/usr/share/emacs/%{version}/lisp/mail/mh-seq.elc
/usr/share/emacs/%{version}/lisp/mail/mh-utils.elc
/usr/share/emacs/%{version}/lisp/mail/mspools.elc
/usr/share/emacs/%{version}/lisp/mail/reporter.elc
/usr/share/emacs/%{version}/lisp/mail/rfc822.elc
/usr/share/emacs/%{version}/lisp/mail/rmail.elc
/usr/share/emacs/%{version}/lisp/mail/rmailedit.elc
/usr/share/emacs/%{version}/lisp/mail/rmailkwd.elc
/usr/share/emacs/%{version}/lisp/mail/rmailmsc.elc
/usr/share/emacs/%{version}/lisp/mail/rmailout.elc
/usr/share/emacs/%{version}/lisp/mail/rmailsort.elc
/usr/share/emacs/%{version}/lisp/mail/rmailsum.elc
/usr/share/emacs/%{version}/lisp/mail/rnews.elc
/usr/share/emacs/%{version}/lisp/mail/rnewspost.elc
/usr/share/emacs/%{version}/lisp/mail/sc.el
/usr/share/emacs/%{version}/lisp/mail/sendmail.elc
/usr/share/emacs/%{version}/lisp/mail/smtpmail.elc
/usr/share/emacs/%{version}/lisp/mail/supercite.elc
/usr/share/emacs/%{version}/lisp/mail/uce.elc
/usr/share/emacs/%{version}/lisp/mail/undigest.elc
/usr/share/emacs/%{version}/lisp/mail/unrmail.elc
/usr/share/emacs/%{version}/lisp/mail/vms-pmail.elc
/usr/share/emacs/%{version}/lisp/makesum.elc
/usr/share/emacs/%{version}/lisp/man.elc
/usr/share/emacs/%{version}/lisp/map-ynp.elc
/usr/share/emacs/%{version}/lisp/menu-bar.elc
/usr/share/emacs/%{version}/lisp/midnight.elc
/usr/share/emacs/%{version}/lisp/misc.elc
/usr/share/emacs/%{version}/lisp/mldrag.elc
/usr/share/emacs/%{version}/lisp/mouse-copy.elc
/usr/share/emacs/%{version}/lisp/mouse-drag.elc
/usr/share/emacs/%{version}/lisp/mouse-sel.elc
/usr/share/emacs/%{version}/lisp/mouse.elc
/usr/share/emacs/%{version}/lisp/msb.elc
/usr/share/emacs/%{version}/lisp/net-utils.elc
/usr/share/emacs/%{version}/lisp/novice.elc
/usr/share/emacs/%{version}/lisp/options.elc
/usr/share/emacs/%{version}/lisp/paren.elc
/usr/share/emacs/%{version}/lisp/patcomp.el
/usr/share/emacs/%{version}/lisp/paths.el
/usr/share/emacs/%{version}/lisp/ph.elc
/usr/share/emacs/%{version}/lisp/play/blackbox.elc
/usr/share/emacs/%{version}/lisp/play/bruce.el
/usr/share/emacs/%{version}/lisp/play/cookie1.elc
/usr/share/emacs/%{version}/lisp/play/decipher.elc
/usr/share/emacs/%{version}/lisp/play/dissociate.elc
/usr/share/emacs/%{version}/lisp/play/doctor.elc
/usr/share/emacs/%{version}/lisp/play/dunnet.elc
/usr/share/emacs/%{version}/lisp/play/gamegrid.elc
/usr/share/emacs/%{version}/lisp/play/gametree.elc
/usr/share/emacs/%{version}/lisp/play/gomoku.elc
/usr/share/emacs/%{version}/lisp/play/handwrite.elc
/usr/share/emacs/%{version}/lisp/play/hanoi.elc
/usr/share/emacs/%{version}/lisp/play/landmark.elc
/usr/share/emacs/%{version}/lisp/play/life.elc
/usr/share/emacs/%{version}/lisp/play/meese.elc
/usr/share/emacs/%{version}/lisp/play/morse.elc
/usr/share/emacs/%{version}/lisp/play/mpuz.elc
/usr/share/emacs/%{version}/lisp/play/snake.elc
/usr/share/emacs/%{version}/lisp/play/solitaire.elc
/usr/share/emacs/%{version}/lisp/play/spook.elc
/usr/share/emacs/%{version}/lisp/play/studly.elc
/usr/share/emacs/%{version}/lisp/play/tetris.elc
/usr/share/emacs/%{version}/lisp/play/yow.elc
/usr/share/emacs/%{version}/lisp/progmodes/ada-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/ada-stmt.elc
/usr/share/emacs/%{version}/lisp/progmodes/asm-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/awk-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/c-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-align.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-cmds.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-compat.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-defs.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-engine.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-langs.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-make.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-menus.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-styles.elc
/usr/share/emacs/%{version}/lisp/progmodes/cc-vars.elc
/usr/share/emacs/%{version}/lisp/progmodes/cmacexp.elc
/usr/share/emacs/%{version}/lisp/progmodes/compile.elc
/usr/share/emacs/%{version}/lisp/progmodes/cperl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/cplus-md.elc
/usr/share/emacs/%{version}/lisp/progmodes/cpp.elc
/usr/share/emacs/%{version}/lisp/progmodes/dcl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/etags.elc
/usr/share/emacs/%{version}/lisp/progmodes/executable.elc
/usr/share/emacs/%{version}/lisp/progmodes/f90.elc
/usr/share/emacs/%{version}/lisp/progmodes/fortran.elc
/usr/share/emacs/%{version}/lisp/progmodes/hideif.elc
/usr/share/emacs/%{version}/lisp/progmodes/hideshow.elc
/usr/share/emacs/%{version}/lisp/progmodes/icon.elc
/usr/share/emacs/%{version}/lisp/progmodes/m4-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/make-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/mantemp.elc
/usr/share/emacs/%{version}/lisp/progmodes/meta-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/modula2.elc
/usr/share/emacs/%{version}/lisp/progmodes/octave-hlp.elc
/usr/share/emacs/%{version}/lisp/progmodes/octave-inf.elc
/usr/share/emacs/%{version}/lisp/progmodes/octave-mod.elc
/usr/share/emacs/%{version}/lisp/progmodes/pascal.elc
/usr/share/emacs/%{version}/lisp/progmodes/perl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/prolog.elc
/usr/share/emacs/%{version}/lisp/progmodes/scheme.elc
/usr/share/emacs/%{version}/lisp/progmodes/sh-script.elc
/usr/share/emacs/%{version}/lisp/progmodes/simula.elc
/usr/share/emacs/%{version}/lisp/progmodes/sql.elc
/usr/share/emacs/%{version}/lisp/progmodes/tcl-mode.elc
/usr/share/emacs/%{version}/lisp/progmodes/vhdl-mode.elc
/usr/share/emacs/%{version}/lisp/ps-bdf.elc
/usr/share/emacs/%{version}/lisp/ps-mule.elc
/usr/share/emacs/%{version}/lisp/ps-print.elc
/usr/share/emacs/%{version}/lisp/rcompile.elc
/usr/share/emacs/%{version}/lisp/rect.elc
/usr/share/emacs/%{version}/lisp/regi.elc
/usr/share/emacs/%{version}/lisp/register.elc
/usr/share/emacs/%{version}/lisp/repeat.elc
/usr/share/emacs/%{version}/lisp/replace.elc
/usr/share/emacs/%{version}/lisp/reposition.elc
/usr/share/emacs/%{version}/lisp/resume.elc
/usr/share/emacs/%{version}/lisp/rlogin.elc
/usr/share/emacs/%{version}/lisp/rot13.elc
/usr/share/emacs/%{version}/lisp/rsz-mini.elc
/usr/share/emacs/%{version}/lisp/s-region.elc
/usr/share/emacs/%{version}/lisp/saveplace.elc
/usr/share/emacs/%{version}/lisp/scroll-all.elc
/usr/share/emacs/%{version}/lisp/scroll-bar.elc
/usr/share/emacs/%{version}/lisp/select.elc
/usr/share/emacs/%{version}/lisp/server.elc
/usr/share/emacs/%{version}/lisp/shadowfile.elc
/usr/share/emacs/%{version}/lisp/shell.elc
/usr/share/emacs/%{version}/lisp/simple.elc
/usr/share/emacs/%{version}/lisp/site-load.el
/usr/share/emacs/%{version}/lisp/skeleton.elc
/usr/share/emacs/%{version}/lisp/snmp-mode.elc
/usr/share/emacs/%{version}/lisp/sort.elc
/usr/share/emacs/%{version}/lisp/soundex.elc
/usr/share/emacs/%{version}/lisp/speedbar.elc
/usr/share/emacs/%{version}/lisp/startup.elc
/usr/share/emacs/%{version}/lisp/strokes.elc
/usr/share/emacs/%{version}/lisp/subdirs.el
/usr/share/emacs/%{version}/lisp/subr.elc
/usr/share/emacs/%{version}/lisp/sun-curs.elc
/usr/share/emacs/%{version}/lisp/sun-fns.elc
/usr/share/emacs/%{version}/lisp/tabify.elc
/usr/share/emacs/%{version}/lisp/talk.elc
/usr/share/emacs/%{version}/lisp/tar-mode.elc
/usr/share/emacs/%{version}/lisp/tcp.elc
/usr/share/emacs/%{version}/lisp/telnet.elc
/usr/share/emacs/%{version}/lisp/tempo.elc
/usr/share/emacs/%{version}/lisp/term.elc
/usr/share/emacs/%{version}/lisp/term/AT386.el
%doc /usr/share/emacs/%{version}/lisp/term/README
/usr/share/emacs/%{version}/lisp/term/apollo.elc
/usr/share/emacs/%{version}/lisp/term/bg-mouse.elc
/usr/share/emacs/%{version}/lisp/term/bobcat.el
/usr/share/emacs/%{version}/lisp/term/internal.el
/usr/share/emacs/%{version}/lisp/term/iris-ansi.el
/usr/share/emacs/%{version}/lisp/term/keyswap.el
/usr/share/emacs/%{version}/lisp/term/linux.el
/usr/share/emacs/%{version}/lisp/term/lk201.el
/usr/share/emacs/%{version}/lisp/term/news.elc
/usr/share/emacs/%{version}/lisp/term/pc-win.elc
/usr/share/emacs/%{version}/lisp/term/sun-mouse.elc
/usr/share/emacs/%{version}/lisp/term/sun.elc
/usr/share/emacs/%{version}/lisp/term/sup-mouse.elc
/usr/share/emacs/%{version}/lisp/term/tvi970.elc
/usr/share/emacs/%{version}/lisp/term/vt100.elc
/usr/share/emacs/%{version}/lisp/term/vt102.el
/usr/share/emacs/%{version}/lisp/term/vt125.el
/usr/share/emacs/%{version}/lisp/term/vt200.elc
/usr/share/emacs/%{version}/lisp/term/vt201.el
/usr/share/emacs/%{version}/lisp/term/vt220.el
/usr/share/emacs/%{version}/lisp/term/vt240.el
/usr/share/emacs/%{version}/lisp/term/vt300.el
/usr/share/emacs/%{version}/lisp/term/vt320.el
/usr/share/emacs/%{version}/lisp/term/vt400.el
/usr/share/emacs/%{version}/lisp/term/vt420.el
/usr/share/emacs/%{version}/lisp/term/w32-win.elc
/usr/share/emacs/%{version}/lisp/term/wyse50.elc
/usr/share/emacs/%{version}/lisp/term/x-win.elc
/usr/share/emacs/%{version}/lisp/term/xterm.elc
/usr/share/emacs/%{version}/lisp/terminal.elc
/usr/share/emacs/%{version}/lisp/textmodes/bib-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/bibtex.elc
/usr/share/emacs/%{version}/lisp/textmodes/fill.elc
/usr/share/emacs/%{version}/lisp/textmodes/flyspell.elc
/usr/share/emacs/%{version}/lisp/textmodes/makeinfo.elc
/usr/share/emacs/%{version}/lisp/textmodes/nroff-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/ooutline.elc
/usr/share/emacs/%{version}/lisp/textmodes/outline.elc
/usr/share/emacs/%{version}/lisp/textmodes/page-ext.elc
/usr/share/emacs/%{version}/lisp/textmodes/page.elc
/usr/share/emacs/%{version}/lisp/textmodes/paragraphs.elc
/usr/share/emacs/%{version}/lisp/textmodes/picture.elc
/usr/share/emacs/%{version}/lisp/textmodes/refbib.elc
/usr/share/emacs/%{version}/lisp/textmodes/refer.elc
/usr/share/emacs/%{version}/lisp/textmodes/reftex.elc
/usr/share/emacs/%{version}/lisp/textmodes/scribe.elc
/usr/share/emacs/%{version}/lisp/textmodes/sgml-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/spell.elc
/usr/share/emacs/%{version}/lisp/textmodes/tex-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/texinfmt.elc
/usr/share/emacs/%{version}/lisp/textmodes/texinfo.elc
/usr/share/emacs/%{version}/lisp/textmodes/texnfo-upd.elc
/usr/share/emacs/%{version}/lisp/textmodes/text-mode.elc
/usr/share/emacs/%{version}/lisp/textmodes/two-column.elc
/usr/share/emacs/%{version}/lisp/textmodes/underline.elc
/usr/share/emacs/%{version}/lisp/thingatpt.elc
/usr/share/emacs/%{version}/lisp/time-stamp.elc
/usr/share/emacs/%{version}/lisp/time.elc
/usr/share/emacs/%{version}/lisp/timer.elc
/usr/share/emacs/%{version}/lisp/timezone.elc
/usr/share/emacs/%{version}/lisp/tmm.elc
/usr/share/emacs/%{version}/lisp/type-break.elc
/usr/share/emacs/%{version}/lisp/uncompress.elc
/usr/share/emacs/%{version}/lisp/uniquify.elc
/usr/share/emacs/%{version}/lisp/unused.elc
/usr/share/emacs/%{version}/lisp/userlock.elc
/usr/share/emacs/%{version}/lisp/vc-hooks.elc
/usr/share/emacs/%{version}/lisp/vc.elc
/usr/share/emacs/%{version}/lisp/vcursor.elc
/usr/share/emacs/%{version}/lisp/version.el
/usr/share/emacs/%{version}/lisp/view.elc
/usr/share/emacs/%{version}/lisp/vms-patch.elc
/usr/share/emacs/%{version}/lisp/vmsproc.elc
/usr/share/emacs/%{version}/lisp/vt-control.elc
/usr/share/emacs/%{version}/lisp/vt100-led.elc
/usr/share/emacs/%{version}/lisp/w32-fns.elc
/usr/share/emacs/%{version}/lisp/webjump.elc
/usr/share/emacs/%{version}/lisp/which-func.elc
/usr/share/emacs/%{version}/lisp/wid-browse.elc
/usr/share/emacs/%{version}/lisp/wid-edit.elc
/usr/share/emacs/%{version}/lisp/widget.elc
/usr/share/emacs/%{version}/lisp/window.elc
/usr/share/emacs/%{version}/lisp/winner.elc
/usr/share/emacs/%{version}/lisp/x-apollo.elc
/usr/share/emacs/%{version}/lisp/x-menu.elc
/usr/share/emacs/%{version}/lisp/xscheme.elc
/usr/share/emacs/%{version}/lisp/xt-mouse.elc
/usr/share/emacs/%{version}/lisp/zone-mode.elc
%dir /usr/share/emacs/%{version}/site-lisp/
/usr/share/emacs/%{version}/site-lisp/subdirs.el
%dir /usr/share/emacs/%{version}/site-lisp/term/
/usr/share/emacs/%{version}/site-lisp/term/func-keys.el
/usr/share/emacs/%{version}/site-lisp/term/func-keys.elc
/usr/share/emacs/%{version}/site-lisp/term/gnome.el
/usr/share/emacs/%{version}/site-lisp/term/gnome.elc
/usr/share/emacs/%{version}/site-lisp/term/kvt.el
/usr/share/emacs/%{version}/site-lisp/term/kvt.elc
/usr/share/emacs/%{version}/site-lisp/term/linux.el
/usr/share/emacs/%{version}/site-lisp/term/linux.elc
/usr/share/emacs/%{version}/site-lisp/term/xterm.el
/usr/share/emacs/%{version}/site-lisp/term/xterm.elc
# Not used by emacs-%{version}
# %dir /usr/share/emacs/site-lisp/
# %dir /var/lib/emacs/
# %dir /var/lib/emacs/lock/

%files       -n emacs-nox
/usr/bin/emacs-nox

%files       -n emacs-x11
/usr/bin/emacs

%files       -n emacs-info
/usr/share/info/ccmode-1.gz
/usr/share/info/ccmode-2.gz
/usr/share/info/ccmode-3.gz
/usr/share/info/ccmode.gz
/usr/share/info/cl-1.gz
/usr/share/info/cl-2.gz
/usr/share/info/cl-3.gz
/usr/share/info/cl-4.gz
/usr/share/info/cl-5.gz
/usr/share/info/cl-6.gz
/usr/share/info/cl.gz
/usr/share/info/dired-x.gz
/usr/share/info/ediff-1.gz
/usr/share/info/ediff-2.gz
/usr/share/info/ediff-3.gz
/usr/share/info/ediff.gz
/usr/share/info/emacs-1.gz
/usr/share/info/emacs-10.gz
/usr/share/info/emacs-11.gz
/usr/share/info/emacs-12.gz
/usr/share/info/emacs-13.gz
/usr/share/info/emacs-14.gz
/usr/share/info/emacs-15.gz
/usr/share/info/emacs-16.gz
/usr/share/info/emacs-17.gz
/usr/share/info/emacs-18.gz
/usr/share/info/emacs-19.gz
/usr/share/info/emacs-2.gz
/usr/share/info/emacs-20.gz
/usr/share/info/emacs-21.gz
/usr/share/info/emacs-22.gz
/usr/share/info/emacs-23.gz
/usr/share/info/emacs-24.gz
/usr/share/info/emacs-25.gz
/usr/share/info/emacs-26.gz
/usr/share/info/emacs-27.gz
/usr/share/info/emacs-28.gz
/usr/share/info/emacs-29.gz
/usr/share/info/emacs-3.gz
/usr/share/info/emacs-30.gz
/usr/share/info/emacs-31.gz
/usr/share/info/emacs-32.gz
/usr/share/info/emacs-4.gz
/usr/share/info/emacs-5.gz
/usr/share/info/emacs-6.gz
/usr/share/info/emacs-7.gz
/usr/share/info/emacs-8.gz
/usr/share/info/emacs-9.gz
/usr/share/info/emacs.gz
/usr/share/info/forms.gz
/usr/share/info/gnus-1.gz
/usr/share/info/gnus-10.gz
/usr/share/info/gnus-11.gz
/usr/share/info/gnus-12.gz
/usr/share/info/gnus-13.gz
/usr/share/info/gnus-14.gz
/usr/share/info/gnus-15.gz
/usr/share/info/gnus-16.gz
/usr/share/info/gnus-2.gz
/usr/share/info/gnus-3.gz
/usr/share/info/gnus-4.gz
/usr/share/info/gnus-5.gz
/usr/share/info/gnus-6.gz
/usr/share/info/gnus-7.gz
/usr/share/info/gnus-8.gz
/usr/share/info/gnus-9.gz
/usr/share/info/gnus.gz
/usr/share/info/info.gz
/usr/share/info/message.gz
/usr/share/info/mh-e-1.gz
/usr/share/info/mh-e-2.gz
/usr/share/info/mh-e-3.gz
/usr/share/info/mh-e-4.gz
/usr/share/info/mh-e.gz
/usr/share/info/reftex-1.gz
/usr/share/info/reftex-2.gz
/usr/share/info/reftex-3.gz
/usr/share/info/reftex.gz
/usr/share/info/sc-1.gz
/usr/share/info/sc-2.gz
/usr/share/info/sc-3.gz
/usr/share/info/sc.gz
/usr/share/info/vip-1.gz
/usr/share/info/vip-2.gz
/usr/share/info/vip.gz
/usr/share/info/viper-1.gz
/usr/share/info/viper-2.gz
/usr/share/info/viper-3.gz
/usr/share/info/viper-4.gz
/usr/share/info/viper-5.gz
/usr/share/info/viper.gz
/usr/share/info/widget.gz

%files       -n emacs-el
/usr/share/emacs/%{version}/leim/quail/4Corner.el
/usr/share/emacs/%{version}/leim/quail/ARRAY30.el
/usr/share/emacs/%{version}/leim/quail/CCDOSPY.el
/usr/share/emacs/%{version}/leim/quail/CTLau.el
/usr/share/emacs/%{version}/leim/quail/CTLauB.el
/usr/share/emacs/%{version}/leim/quail/ECDICT.el
/usr/share/emacs/%{version}/leim/quail/ETZY.el
/usr/share/emacs/%{version}/leim/quail/PY-b5.el
/usr/share/emacs/%{version}/leim/quail/PY.el
/usr/share/emacs/%{version}/leim/quail/Punct-b5.el
/usr/share/emacs/%{version}/leim/quail/Punct.el
/usr/share/emacs/%{version}/leim/quail/QJ-b5.el
/usr/share/emacs/%{version}/leim/quail/QJ.el
/usr/share/emacs/%{version}/leim/quail/SW.el
/usr/share/emacs/%{version}/leim/quail/TONEPY.el
/usr/share/emacs/%{version}/leim/quail/ZIRANMA.el
/usr/share/emacs/%{version}/leim/quail/ZOZY.el
/usr/share/emacs/%{version}/leim/quail/cyril-jis.el
/usr/share/emacs/%{version}/leim/quail/cyrillic.el
/usr/share/emacs/%{version}/leim/quail/czech.el
/usr/share/emacs/%{version}/leim/quail/devanagari.el
/usr/share/emacs/%{version}/leim/quail/ethiopic.el
/usr/share/emacs/%{version}/leim/quail/greek.el
/usr/share/emacs/%{version}/leim/quail/hangul.el
/usr/share/emacs/%{version}/leim/quail/hangul3.el
/usr/share/emacs/%{version}/leim/quail/hanja-jis.el
/usr/share/emacs/%{version}/leim/quail/hanja.el
/usr/share/emacs/%{version}/leim/quail/hanja3.el
/usr/share/emacs/%{version}/leim/quail/hebrew.el
/usr/share/emacs/%{version}/leim/quail/ipa.el
/usr/share/emacs/%{version}/leim/quail/japanese.el
/usr/share/emacs/%{version}/leim/quail/lao.el
/usr/share/emacs/%{version}/leim/quail/latin-alt.el
/usr/share/emacs/%{version}/leim/quail/latin-post.el
/usr/share/emacs/%{version}/leim/quail/latin-pre.el
/usr/share/emacs/%{version}/leim/quail/lrt.el
/usr/share/emacs/%{version}/leim/quail/py-punct.el
/usr/share/emacs/%{version}/leim/quail/pypunct-b5.el
/usr/share/emacs/%{version}/leim/quail/quick-b5.el
/usr/share/emacs/%{version}/leim/quail/quick-cns.el
/usr/share/emacs/%{version}/leim/quail/slovak.el
/usr/share/emacs/%{version}/leim/quail/symbol-ksc.el
/usr/share/emacs/%{version}/leim/quail/thai.el
/usr/share/emacs/%{version}/leim/quail/tibetan.el
/usr/share/emacs/%{version}/leim/quail/tsang-b5.el
/usr/share/emacs/%{version}/leim/quail/tsang-cns.el
/usr/share/emacs/%{version}/leim/quail/viqr.el
/usr/share/emacs/%{version}/leim/skk/skkdic.el
/usr/share/emacs/%{version}/lisp/abbrev.el
/usr/share/emacs/%{version}/lisp/abbrevlist.el
/usr/share/emacs/%{version}/lisp/add-log.el
/usr/share/emacs/%{version}/lisp/allout.el
/usr/share/emacs/%{version}/lisp/ange-ftp.el
/usr/share/emacs/%{version}/lisp/apropos.el
/usr/share/emacs/%{version}/lisp/arc-mode.el
/usr/share/emacs/%{version}/lisp/array.el
/usr/share/emacs/%{version}/lisp/auto-show.el
/usr/share/emacs/%{version}/lisp/autoinsert.el
/usr/share/emacs/%{version}/lisp/autorevert.el
/usr/share/emacs/%{version}/lisp/avoid.el
/usr/share/emacs/%{version}/lisp/battery.el
/usr/share/emacs/%{version}/lisp/bookmark.el
/usr/share/emacs/%{version}/lisp/browse-url.el
/usr/share/emacs/%{version}/lisp/buff-menu.el
/usr/share/emacs/%{version}/lisp/byte-run.el
/usr/share/emacs/%{version}/lisp/calendar/appt.el
/usr/share/emacs/%{version}/lisp/calendar/cal-china.el
/usr/share/emacs/%{version}/lisp/calendar/cal-coptic.el
/usr/share/emacs/%{version}/lisp/calendar/cal-dst.el
/usr/share/emacs/%{version}/lisp/calendar/cal-french.el
/usr/share/emacs/%{version}/lisp/calendar/cal-hebrew.el
/usr/share/emacs/%{version}/lisp/calendar/cal-islam.el
/usr/share/emacs/%{version}/lisp/calendar/cal-iso.el
/usr/share/emacs/%{version}/lisp/calendar/cal-julian.el
/usr/share/emacs/%{version}/lisp/calendar/cal-mayan.el
/usr/share/emacs/%{version}/lisp/calendar/cal-menu.el
/usr/share/emacs/%{version}/lisp/calendar/cal-move.el
/usr/share/emacs/%{version}/lisp/calendar/cal-persia.el
/usr/share/emacs/%{version}/lisp/calendar/cal-tex.el
/usr/share/emacs/%{version}/lisp/calendar/cal-x.el
/usr/share/emacs/%{version}/lisp/calendar/calendar.el
/usr/share/emacs/%{version}/lisp/calendar/diary-lib.el
/usr/share/emacs/%{version}/lisp/calendar/holidays.el
/usr/share/emacs/%{version}/lisp/calendar/lunar.el
/usr/share/emacs/%{version}/lisp/calendar/solar.el
/usr/share/emacs/%{version}/lisp/case-table.el
/usr/share/emacs/%{version}/lisp/cdl.el
/usr/share/emacs/%{version}/lisp/chistory.el
/usr/share/emacs/%{version}/lisp/cmuscheme.el
/usr/share/emacs/%{version}/lisp/comint.el
/usr/share/emacs/%{version}/lisp/compare-w.el
/usr/share/emacs/%{version}/lisp/complete.el
/usr/share/emacs/%{version}/lisp/completion.el
/usr/share/emacs/%{version}/lisp/cus-dep.el
/usr/share/emacs/%{version}/lisp/cus-edit.el
/usr/share/emacs/%{version}/lisp/cus-face.el
/usr/share/emacs/%{version}/lisp/custom.el
/usr/share/emacs/%{version}/lisp/dabbrev.el
/usr/share/emacs/%{version}/lisp/delsel.el
/usr/share/emacs/%{version}/lisp/derived.el
/usr/share/emacs/%{version}/lisp/desktop.el
/usr/share/emacs/%{version}/lisp/diff.el
/usr/share/emacs/%{version}/lisp/dired-aux.el
/usr/share/emacs/%{version}/lisp/dired-x.el
/usr/share/emacs/%{version}/lisp/dired.el
/usr/share/emacs/%{version}/lisp/dirtrack.el
/usr/share/emacs/%{version}/lisp/disp-table.el
/usr/share/emacs/%{version}/lisp/dos-fns.el
/usr/share/emacs/%{version}/lisp/dos-vars.el
/usr/share/emacs/%{version}/lisp/dos-w32.el
/usr/share/emacs/%{version}/lisp/double.el
/usr/share/emacs/%{version}/lisp/ebuff-menu.el
/usr/share/emacs/%{version}/lisp/echistory.el
/usr/share/emacs/%{version}/lisp/ediff-diff.el
/usr/share/emacs/%{version}/lisp/ediff-help.el
/usr/share/emacs/%{version}/lisp/ediff-hook.el
/usr/share/emacs/%{version}/lisp/ediff-init.el
/usr/share/emacs/%{version}/lisp/ediff-merg.el
/usr/share/emacs/%{version}/lisp/ediff-mult.el
/usr/share/emacs/%{version}/lisp/ediff-ptch.el
/usr/share/emacs/%{version}/lisp/ediff-util.el
/usr/share/emacs/%{version}/lisp/ediff-vers.el
/usr/share/emacs/%{version}/lisp/ediff-wind.el
/usr/share/emacs/%{version}/lisp/ediff.el
/usr/share/emacs/%{version}/lisp/edmacro.el
/usr/share/emacs/%{version}/lisp/ehelp.el
/usr/share/emacs/%{version}/lisp/electric.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/advice.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/assoc.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/autoload.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/backquote.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/byte-opt.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/bytecomp.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/checkdoc.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-compat.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-extra.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-indent.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-macs.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-seq.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl-specs.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cl.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/copyright.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/cust-print.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/debug.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/disass.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/easy-mmode.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/easymenu.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/edebug.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/eldoc.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/elint.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/elp.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/eval-reg.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/find-func.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/float.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/gulp.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/helper.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/levents.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mnt.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp-mode.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/lisp.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/lmenu.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/lselect.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/lucid.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/pp.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/profile.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/regexp-opt.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/ring.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/shadow.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/sregex.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/tq.el
/usr/share/emacs/%{version}/lisp/emacs-lisp/trace.el
/usr/share/emacs/%{version}/lisp/emacs-lock.el
/usr/share/emacs/%{version}/lisp/emerge.el
/usr/share/emacs/%{version}/lisp/emulation/crisp.el
/usr/share/emacs/%{version}/lisp/emulation/edt-lk201.el
/usr/share/emacs/%{version}/lisp/emulation/edt-mapper.el
/usr/share/emacs/%{version}/lisp/emulation/edt-pc.el
/usr/share/emacs/%{version}/lisp/emulation/edt-vt100.el
/usr/share/emacs/%{version}/lisp/emulation/edt.el
/usr/share/emacs/%{version}/lisp/emulation/mlconvert.el
/usr/share/emacs/%{version}/lisp/emulation/mlsupport.el
/usr/share/emacs/%{version}/lisp/emulation/pc-mode.el
/usr/share/emacs/%{version}/lisp/emulation/pc-select.el
/usr/share/emacs/%{version}/lisp/emulation/tpu-edt.el
/usr/share/emacs/%{version}/lisp/emulation/tpu-extras.el
/usr/share/emacs/%{version}/lisp/emulation/tpu-mapper.el
/usr/share/emacs/%{version}/lisp/emulation/vi.el
/usr/share/emacs/%{version}/lisp/emulation/vip.el
/usr/share/emacs/%{version}/lisp/emulation/viper-cmd.el
/usr/share/emacs/%{version}/lisp/emulation/viper-ex.el
/usr/share/emacs/%{version}/lisp/emulation/viper-init.el
/usr/share/emacs/%{version}/lisp/emulation/viper-keym.el
/usr/share/emacs/%{version}/lisp/emulation/viper-macs.el
/usr/share/emacs/%{version}/lisp/emulation/viper-mous.el
/usr/share/emacs/%{version}/lisp/emulation/viper-util.el
/usr/share/emacs/%{version}/lisp/emulation/viper.el
/usr/share/emacs/%{version}/lisp/emulation/ws-mode.el
/usr/share/emacs/%{version}/lisp/enriched.el
/usr/share/emacs/%{version}/lisp/env.el
/usr/share/emacs/%{version}/lisp/expand.el
/usr/share/emacs/%{version}/lisp/facemenu.el
/usr/share/emacs/%{version}/lisp/faces.el
/usr/share/emacs/%{version}/lisp/fast-lock.el
/usr/share/emacs/%{version}/lisp/ffap.el
/usr/share/emacs/%{version}/lisp/filecache.el
/usr/share/emacs/%{version}/lisp/files.el
/usr/share/emacs/%{version}/lisp/find-dired.el
/usr/share/emacs/%{version}/lisp/find-file.el
/usr/share/emacs/%{version}/lisp/find-gc.el
/usr/share/emacs/%{version}/lisp/finder-inf.el
/usr/share/emacs/%{version}/lisp/finder.el
/usr/share/emacs/%{version}/lisp/float-sup.el
/usr/share/emacs/%{version}/lisp/flow-ctrl.el
/usr/share/emacs/%{version}/lisp/foldout.el
/usr/share/emacs/%{version}/lisp/follow.el
/usr/share/emacs/%{version}/lisp/font-lock.el
/usr/share/emacs/%{version}/lisp/format.el
/usr/share/emacs/%{version}/lisp/forms.el
/usr/share/emacs/%{version}/lisp/frame.el
/usr/share/emacs/%{version}/lisp/generic.el
/usr/share/emacs/%{version}/lisp/gnus/earcon.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-agent.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-art.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-async.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-audio.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-bcklg.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-cache.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-cite.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-cus.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-demon.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-draft.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-dup.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-eform.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-ems.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-gl.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-group.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-int.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-kill.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-load.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-logic.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-mh.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-move.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-msg.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-mule.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-nocem.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-range.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-salt.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-score.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-setup.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-soup.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-spec.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-srvr.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-start.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-sum.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-topic.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-undo.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-util.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-uu.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-vm.el
/usr/share/emacs/%{version}/lisp/gnus/gnus-win.el
/usr/share/emacs/%{version}/lisp/gnus/gnus.el
/usr/share/emacs/%{version}/lisp/gnus/message.el
/usr/share/emacs/%{version}/lisp/gnus/messcompat.el
/usr/share/emacs/%{version}/lisp/gnus/nnagent.el
/usr/share/emacs/%{version}/lisp/gnus/nnbabyl.el
/usr/share/emacs/%{version}/lisp/gnus/nndir.el
/usr/share/emacs/%{version}/lisp/gnus/nndoc.el
/usr/share/emacs/%{version}/lisp/gnus/nndraft.el
/usr/share/emacs/%{version}/lisp/gnus/nneething.el
/usr/share/emacs/%{version}/lisp/gnus/nnfolder.el
/usr/share/emacs/%{version}/lisp/gnus/nngateway.el
/usr/share/emacs/%{version}/lisp/gnus/nnheader.el
/usr/share/emacs/%{version}/lisp/gnus/nnkiboze.el
/usr/share/emacs/%{version}/lisp/gnus/nnmail.el
/usr/share/emacs/%{version}/lisp/gnus/nnmbox.el
/usr/share/emacs/%{version}/lisp/gnus/nnmh.el
/usr/share/emacs/%{version}/lisp/gnus/nnml.el
/usr/share/emacs/%{version}/lisp/gnus/nnoo.el
/usr/share/emacs/%{version}/lisp/gnus/nnsoup.el
/usr/share/emacs/%{version}/lisp/gnus/nnspool.el
/usr/share/emacs/%{version}/lisp/gnus/nntp.el
/usr/share/emacs/%{version}/lisp/gnus/nnvirtual.el
/usr/share/emacs/%{version}/lisp/gnus/nnweb.el
/usr/share/emacs/%{version}/lisp/gnus/parse-time.el
/usr/share/emacs/%{version}/lisp/gnus/pop3.el
/usr/share/emacs/%{version}/lisp/gnus/score-mode.el
/usr/share/emacs/%{version}/lisp/goto-addr.el
/usr/share/emacs/%{version}/lisp/gud.el
/usr/share/emacs/%{version}/lisp/help-macro.el
/usr/share/emacs/%{version}/lisp/help.el
/usr/share/emacs/%{version}/lisp/hexl.el
/usr/share/emacs/%{version}/lisp/hilit-chg.el
/usr/share/emacs/%{version}/lisp/hilit19.el
/usr/share/emacs/%{version}/lisp/hippie-exp.el
/usr/share/emacs/%{version}/lisp/hscroll.el
/usr/share/emacs/%{version}/lisp/icomplete.el
/usr/share/emacs/%{version}/lisp/ielm.el
/usr/share/emacs/%{version}/lisp/imenu.el
/usr/share/emacs/%{version}/lisp/indent.el
/usr/share/emacs/%{version}/lisp/inf-lisp.el
/usr/share/emacs/%{version}/lisp/info-look.el
/usr/share/emacs/%{version}/lisp/info.el
/usr/share/emacs/%{version}/lisp/informat.el
/usr/share/emacs/%{version}/lisp/international/ccl.el
/usr/share/emacs/%{version}/lisp/international/characters.el
/usr/share/emacs/%{version}/lisp/international/codepage.el
/usr/share/emacs/%{version}/lisp/international/encoded-kb.el
/usr/share/emacs/%{version}/lisp/international/fontset.el
/usr/share/emacs/%{version}/lisp/international/isearch-x.el
/usr/share/emacs/%{version}/lisp/international/iso-acc.el
/usr/share/emacs/%{version}/lisp/international/iso-ascii.el
/usr/share/emacs/%{version}/lisp/international/iso-cvt.el
/usr/share/emacs/%{version}/lisp/international/iso-insert.el
/usr/share/emacs/%{version}/lisp/international/iso-swed.el
/usr/share/emacs/%{version}/lisp/international/iso-transl.el
/usr/share/emacs/%{version}/lisp/international/kinsoku.el
/usr/share/emacs/%{version}/lisp/international/kkc.el
/usr/share/emacs/%{version}/lisp/international/mule-cmds.el
/usr/share/emacs/%{version}/lisp/international/mule-diag.el
/usr/share/emacs/%{version}/lisp/international/mule-util.el
/usr/share/emacs/%{version}/lisp/international/mule.el
/usr/share/emacs/%{version}/lisp/international/ogonek.el
/usr/share/emacs/%{version}/lisp/international/quail.el
/usr/share/emacs/%{version}/lisp/international/skkdic-cnv.el
/usr/share/emacs/%{version}/lisp/international/skkdic-utl.el
/usr/share/emacs/%{version}/lisp/international/swedish.el
/usr/share/emacs/%{version}/lisp/international/titdic-cnv.el
/usr/share/emacs/%{version}/lisp/isearch.el
/usr/share/emacs/%{version}/lisp/ispell.el
/usr/share/emacs/%{version}/lisp/iswitchb.el
/usr/share/emacs/%{version}/lisp/jka-compr.el
/usr/share/emacs/%{version}/lisp/kermit.el
/usr/share/emacs/%{version}/lisp/language/china-util.el
/usr/share/emacs/%{version}/lisp/language/chinese.el
/usr/share/emacs/%{version}/lisp/language/cyril-util.el
/usr/share/emacs/%{version}/lisp/language/cyrillic.el
/usr/share/emacs/%{version}/lisp/language/czech.el
/usr/share/emacs/%{version}/lisp/language/devan-util.el
/usr/share/emacs/%{version}/lisp/language/devanagari.el
/usr/share/emacs/%{version}/lisp/language/english.el
/usr/share/emacs/%{version}/lisp/language/ethio-util.el
/usr/share/emacs/%{version}/lisp/language/ethiopic.el
/usr/share/emacs/%{version}/lisp/language/european.el
/usr/share/emacs/%{version}/lisp/language/greek.el
/usr/share/emacs/%{version}/lisp/language/hebrew.el
/usr/share/emacs/%{version}/lisp/language/indian.el
/usr/share/emacs/%{version}/lisp/language/japan-util.el
/usr/share/emacs/%{version}/lisp/language/japanese.el
/usr/share/emacs/%{version}/lisp/language/korea-util.el
/usr/share/emacs/%{version}/lisp/language/korean.el
/usr/share/emacs/%{version}/lisp/language/lao-util.el
/usr/share/emacs/%{version}/lisp/language/lao.el
/usr/share/emacs/%{version}/lisp/language/misc-lang.el
/usr/share/emacs/%{version}/lisp/language/romanian.el
/usr/share/emacs/%{version}/lisp/language/slovak.el
/usr/share/emacs/%{version}/lisp/language/thai-util.el
/usr/share/emacs/%{version}/lisp/language/thai.el
/usr/share/emacs/%{version}/lisp/language/tibet-util.el
/usr/share/emacs/%{version}/lisp/language/tibetan.el
/usr/share/emacs/%{version}/lisp/language/viet-util.el
/usr/share/emacs/%{version}/lisp/language/vietnamese.el
/usr/share/emacs/%{version}/lisp/lazy-lock.el
/usr/share/emacs/%{version}/lisp/ledit.el
/usr/share/emacs/%{version}/lisp/loadhist.el
/usr/share/emacs/%{version}/lisp/locate.el
/usr/share/emacs/%{version}/lisp/lpr.el
/usr/share/emacs/%{version}/lisp/ls-lisp.el
/usr/share/emacs/%{version}/lisp/macros.el
/usr/share/emacs/%{version}/lisp/mail/emacsbug.el
/usr/share/emacs/%{version}/lisp/mail/feedmail.el
/usr/share/emacs/%{version}/lisp/mail/mail-extr.el
/usr/share/emacs/%{version}/lisp/mail/mail-hist.el
/usr/share/emacs/%{version}/lisp/mail/mail-utils.el
/usr/share/emacs/%{version}/lisp/mail/mailabbrev.el
/usr/share/emacs/%{version}/lisp/mail/mailalias.el
/usr/share/emacs/%{version}/lisp/mail/mailheader.el
/usr/share/emacs/%{version}/lisp/mail/mailpost.el
/usr/share/emacs/%{version}/lisp/mail/metamail.el
/usr/share/emacs/%{version}/lisp/mail/mh-comp.el
/usr/share/emacs/%{version}/lisp/mail/mh-e.el
/usr/share/emacs/%{version}/lisp/mail/mh-funcs.el
/usr/share/emacs/%{version}/lisp/mail/mh-mime.el
/usr/share/emacs/%{version}/lisp/mail/mh-pick.el
/usr/share/emacs/%{version}/lisp/mail/mh-seq.el
/usr/share/emacs/%{version}/lisp/mail/mh-utils.el
/usr/share/emacs/%{version}/lisp/mail/mspools.el
/usr/share/emacs/%{version}/lisp/mail/reporter.el
/usr/share/emacs/%{version}/lisp/mail/rfc822.el
/usr/share/emacs/%{version}/lisp/mail/rmail.el
/usr/share/emacs/%{version}/lisp/mail/rmailedit.el
/usr/share/emacs/%{version}/lisp/mail/rmailkwd.el
/usr/share/emacs/%{version}/lisp/mail/rmailmsc.el
/usr/share/emacs/%{version}/lisp/mail/rmailout.el
/usr/share/emacs/%{version}/lisp/mail/rmailsort.el
/usr/share/emacs/%{version}/lisp/mail/rmailsum.el
/usr/share/emacs/%{version}/lisp/mail/rnews.el
/usr/share/emacs/%{version}/lisp/mail/rnewspost.el
/usr/share/emacs/%{version}/lisp/mail/sendmail.el
/usr/share/emacs/%{version}/lisp/mail/smtpmail.el
/usr/share/emacs/%{version}/lisp/mail/supercite.el
/usr/share/emacs/%{version}/lisp/mail/uce.el
/usr/share/emacs/%{version}/lisp/mail/undigest.el
/usr/share/emacs/%{version}/lisp/mail/unrmail.el
/usr/share/emacs/%{version}/lisp/mail/vms-pmail.el
/usr/share/emacs/%{version}/lisp/makesum.el
/usr/share/emacs/%{version}/lisp/man.el
/usr/share/emacs/%{version}/lisp/map-ynp.el
/usr/share/emacs/%{version}/lisp/menu-bar.el
/usr/share/emacs/%{version}/lisp/midnight.el
/usr/share/emacs/%{version}/lisp/misc.el
/usr/share/emacs/%{version}/lisp/mldrag.el
/usr/share/emacs/%{version}/lisp/mouse-copy.el
/usr/share/emacs/%{version}/lisp/mouse-drag.el
/usr/share/emacs/%{version}/lisp/mouse-sel.el
/usr/share/emacs/%{version}/lisp/mouse.el
/usr/share/emacs/%{version}/lisp/msb.el
/usr/share/emacs/%{version}/lisp/net-utils.el
/usr/share/emacs/%{version}/lisp/novice.el
/usr/share/emacs/%{version}/lisp/options.el
/usr/share/emacs/%{version}/lisp/paren.el
/usr/share/emacs/%{version}/lisp/ph.el
/usr/share/emacs/%{version}/lisp/play/blackbox.el
/usr/share/emacs/%{version}/lisp/play/cookie1.el
/usr/share/emacs/%{version}/lisp/play/decipher.el
/usr/share/emacs/%{version}/lisp/play/dissociate.el
/usr/share/emacs/%{version}/lisp/play/doctor.el
/usr/share/emacs/%{version}/lisp/play/dunnet.el
/usr/share/emacs/%{version}/lisp/play/gamegrid.el
/usr/share/emacs/%{version}/lisp/play/gametree.el
/usr/share/emacs/%{version}/lisp/play/gomoku.el
/usr/share/emacs/%{version}/lisp/play/handwrite.el
/usr/share/emacs/%{version}/lisp/play/hanoi.el
/usr/share/emacs/%{version}/lisp/play/landmark.el
/usr/share/emacs/%{version}/lisp/play/life.el
/usr/share/emacs/%{version}/lisp/play/meese.el
/usr/share/emacs/%{version}/lisp/play/morse.el
/usr/share/emacs/%{version}/lisp/play/mpuz.el
/usr/share/emacs/%{version}/lisp/play/snake.el
/usr/share/emacs/%{version}/lisp/play/solitaire.el
/usr/share/emacs/%{version}/lisp/play/spook.el
/usr/share/emacs/%{version}/lisp/play/studly.el
/usr/share/emacs/%{version}/lisp/play/tetris.el
/usr/share/emacs/%{version}/lisp/play/yow.el
/usr/share/emacs/%{version}/lisp/progmodes/ada-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/ada-stmt.el
/usr/share/emacs/%{version}/lisp/progmodes/asm-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/awk-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/c-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-align.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-cmds.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-compat.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-defs.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-engine.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-langs.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-make.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-menus.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-styles.el
/usr/share/emacs/%{version}/lisp/progmodes/cc-vars.el
/usr/share/emacs/%{version}/lisp/progmodes/cmacexp.el
/usr/share/emacs/%{version}/lisp/progmodes/compile.el
/usr/share/emacs/%{version}/lisp/progmodes/cperl-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/cplus-md.el
/usr/share/emacs/%{version}/lisp/progmodes/cpp.el
/usr/share/emacs/%{version}/lisp/progmodes/dcl-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/etags.el
/usr/share/emacs/%{version}/lisp/progmodes/executable.el
/usr/share/emacs/%{version}/lisp/progmodes/f90.el
/usr/share/emacs/%{version}/lisp/progmodes/fortran.el
/usr/share/emacs/%{version}/lisp/progmodes/hideif.el
/usr/share/emacs/%{version}/lisp/progmodes/hideshow.el
/usr/share/emacs/%{version}/lisp/progmodes/icon.el
/usr/share/emacs/%{version}/lisp/progmodes/m4-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/make-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/mantemp.el
/usr/share/emacs/%{version}/lisp/progmodes/meta-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/modula2.el
/usr/share/emacs/%{version}/lisp/progmodes/octave-hlp.el
/usr/share/emacs/%{version}/lisp/progmodes/octave-inf.el
/usr/share/emacs/%{version}/lisp/progmodes/octave-mod.el
/usr/share/emacs/%{version}/lisp/progmodes/pascal.el
/usr/share/emacs/%{version}/lisp/progmodes/perl-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/prolog.el
/usr/share/emacs/%{version}/lisp/progmodes/scheme.el
/usr/share/emacs/%{version}/lisp/progmodes/sh-script.el
/usr/share/emacs/%{version}/lisp/progmodes/simula.el
/usr/share/emacs/%{version}/lisp/progmodes/sql.el
/usr/share/emacs/%{version}/lisp/progmodes/tcl-mode.el
/usr/share/emacs/%{version}/lisp/progmodes/vhdl-mode.el
/usr/share/emacs/%{version}/lisp/ps-bdf.el
/usr/share/emacs/%{version}/lisp/ps-mule.el
/usr/share/emacs/%{version}/lisp/ps-print.el
/usr/share/emacs/%{version}/lisp/rcompile.el
/usr/share/emacs/%{version}/lisp/rect.el
/usr/share/emacs/%{version}/lisp/regi.el
/usr/share/emacs/%{version}/lisp/register.el
/usr/share/emacs/%{version}/lisp/repeat.el
/usr/share/emacs/%{version}/lisp/replace.el
/usr/share/emacs/%{version}/lisp/reposition.el
/usr/share/emacs/%{version}/lisp/resume.el
/usr/share/emacs/%{version}/lisp/rlogin.el
/usr/share/emacs/%{version}/lisp/rot13.el
/usr/share/emacs/%{version}/lisp/rsz-mini.el
/usr/share/emacs/%{version}/lisp/s-region.el
/usr/share/emacs/%{version}/lisp/saveplace.el
/usr/share/emacs/%{version}/lisp/scroll-all.el
/usr/share/emacs/%{version}/lisp/scroll-bar.el
/usr/share/emacs/%{version}/lisp/select.el
/usr/share/emacs/%{version}/lisp/server.el
/usr/share/emacs/%{version}/lisp/shadowfile.el
/usr/share/emacs/%{version}/lisp/shell.el
/usr/share/emacs/%{version}/lisp/simple.el
/usr/share/emacs/%{version}/lisp/skeleton.el
/usr/share/emacs/%{version}/lisp/snmp-mode.el
/usr/share/emacs/%{version}/lisp/sort.el
/usr/share/emacs/%{version}/lisp/soundex.el
/usr/share/emacs/%{version}/lisp/speedbar.el
/usr/share/emacs/%{version}/lisp/startup.el
/usr/share/emacs/%{version}/lisp/strokes.el
/usr/share/emacs/%{version}/lisp/subr.el
/usr/share/emacs/%{version}/lisp/sun-curs.el
/usr/share/emacs/%{version}/lisp/sun-fns.el
/usr/share/emacs/%{version}/lisp/tabify.el
/usr/share/emacs/%{version}/lisp/talk.el
/usr/share/emacs/%{version}/lisp/tar-mode.el
/usr/share/emacs/%{version}/lisp/tcp.el
/usr/share/emacs/%{version}/lisp/telnet.el
/usr/share/emacs/%{version}/lisp/tempo.el
/usr/share/emacs/%{version}/lisp/term.el
/usr/share/emacs/%{version}/lisp/term/apollo.el
/usr/share/emacs/%{version}/lisp/term/bg-mouse.el
/usr/share/emacs/%{version}/lisp/term/news.el
/usr/share/emacs/%{version}/lisp/term/pc-win.el
/usr/share/emacs/%{version}/lisp/term/sun-mouse.el
/usr/share/emacs/%{version}/lisp/term/sun.el
/usr/share/emacs/%{version}/lisp/term/sup-mouse.el
/usr/share/emacs/%{version}/lisp/term/tvi970.el
/usr/share/emacs/%{version}/lisp/term/vt100.el
/usr/share/emacs/%{version}/lisp/term/vt200.el
/usr/share/emacs/%{version}/lisp/term/w32-win.el
/usr/share/emacs/%{version}/lisp/term/wyse50.el
/usr/share/emacs/%{version}/lisp/term/x-win.el
/usr/share/emacs/%{version}/lisp/term/xterm.el
/usr/share/emacs/%{version}/lisp/terminal.el
/usr/share/emacs/%{version}/lisp/textmodes/bib-mode.el
/usr/share/emacs/%{version}/lisp/textmodes/bibtex.el
/usr/share/emacs/%{version}/lisp/textmodes/fill.el
/usr/share/emacs/%{version}/lisp/textmodes/flyspell.el
/usr/share/emacs/%{version}/lisp/textmodes/makeinfo.el
/usr/share/emacs/%{version}/lisp/textmodes/nroff-mode.el
/usr/share/emacs/%{version}/lisp/textmodes/ooutline.el
/usr/share/emacs/%{version}/lisp/textmodes/outline.el
/usr/share/emacs/%{version}/lisp/textmodes/page-ext.el
/usr/share/emacs/%{version}/lisp/textmodes/page.el
/usr/share/emacs/%{version}/lisp/textmodes/paragraphs.el
/usr/share/emacs/%{version}/lisp/textmodes/picture.el
/usr/share/emacs/%{version}/lisp/textmodes/refbib.el
/usr/share/emacs/%{version}/lisp/textmodes/refer.el
/usr/share/emacs/%{version}/lisp/textmodes/reftex.el
/usr/share/emacs/%{version}/lisp/textmodes/scribe.el
/usr/share/emacs/%{version}/lisp/textmodes/sgml-mode.el
/usr/share/emacs/%{version}/lisp/textmodes/spell.el
/usr/share/emacs/%{version}/lisp/textmodes/tex-mode.el
/usr/share/emacs/%{version}/lisp/textmodes/texinfmt.el
/usr/share/emacs/%{version}/lisp/textmodes/texinfo.el
/usr/share/emacs/%{version}/lisp/textmodes/texnfo-upd.el
/usr/share/emacs/%{version}/lisp/textmodes/text-mode.el
/usr/share/emacs/%{version}/lisp/textmodes/two-column.el
/usr/share/emacs/%{version}/lisp/textmodes/underline.el
/usr/share/emacs/%{version}/lisp/thingatpt.el
/usr/share/emacs/%{version}/lisp/time-stamp.el
/usr/share/emacs/%{version}/lisp/time.el
/usr/share/emacs/%{version}/lisp/timer.el
/usr/share/emacs/%{version}/lisp/timezone.el
/usr/share/emacs/%{version}/lisp/tmm.el
/usr/share/emacs/%{version}/lisp/type-break.el
/usr/share/emacs/%{version}/lisp/uncompress.el
/usr/share/emacs/%{version}/lisp/uniquify.el
/usr/share/emacs/%{version}/lisp/unused.el
/usr/share/emacs/%{version}/lisp/userlock.el
/usr/share/emacs/%{version}/lisp/vc-hooks.el
/usr/share/emacs/%{version}/lisp/vc.el
/usr/share/emacs/%{version}/lisp/vcursor.el
/usr/share/emacs/%{version}/lisp/view.el
/usr/share/emacs/%{version}/lisp/vms-patch.el
/usr/share/emacs/%{version}/lisp/vmsproc.el
/usr/share/emacs/%{version}/lisp/vt-control.el
/usr/share/emacs/%{version}/lisp/vt100-led.el
/usr/share/emacs/%{version}/lisp/w32-fns.el
/usr/share/emacs/%{version}/lisp/webjump.el
/usr/share/emacs/%{version}/lisp/which-func.el
/usr/share/emacs/%{version}/lisp/wid-browse.el
/usr/share/emacs/%{version}/lisp/wid-edit.el
/usr/share/emacs/%{version}/lisp/widget.el
/usr/share/emacs/%{version}/lisp/window.el
/usr/share/emacs/%{version}/lisp/winner.el
/usr/share/emacs/%{version}/lisp/x-apollo.el
/usr/share/emacs/%{version}/lisp/x-menu.el
/usr/share/emacs/%{version}/lisp/xscheme.el
/usr/share/emacs/%{version}/lisp/xt-mouse.el
/usr/share/emacs/%{version}/lisp/zone-mode.el

%changelog -n emacs
* Tue Sep 25 2001 - werner@suse.de
- Use linker script of PowerPC to make it work
* Mon Sep 24 2001 - werner@suse.de
- For PowerPC a -Xlinker is required to mask -znocombreloc
* Mon Sep 10 2001 - aj@suse.de
- Remove extra space in LDFLAGS to allow building on PowerPC and
  alpha.
* Wed Sep 05 2001 - werner@suse.de
- FHS: /var/state/xemacs -> /var/lib/xemacs (bug #8678)
* Mon Sep 03 2001 - aj@suse.de
- Don't sort relocation entries, otherwise dumping breaks.
* Thu Aug 02 2001 - werner@suse.de
- Scroll up if button 5 aka wheel up is used
* Wed Jun 27 2001 - mfabian@suse.de
- replace 6 Pixel fonts in app-defaults.Emacs by 7 Pixel fonts,
  because 7 Pixel fonts are usually available but 6 Pixel fonts
  are not.
* Wed Jun 13 2001 - schwab@suse.de
- Fix for new autoconf.
* Tue Jun 12 2001 - bk@suse.de
- updated s390 config to 20.7 version and added support for s390x
* Tue May 08 2001 - werner@suse.de
- Move [S-home] and [S-end] to [C-home] and [C-end] to
  be more common with WIN XY and xemacs.
* Mon May 07 2001 - mfabian@suse.de
- bzip2 sources
* Fri Mar 30 2001 - werner@suse.de
- Keybinding
  Change [home] from beginning-of-buffer to beginning-of-line
  Change [end] from end-of-buffer to end-of-line
  Add [S-home] for beginning-of-buffer
  Add [S-end]  for end-of-buffer
- Basic wheel mouse support
* Thu Mar 22 2001 - ro@suse.de
- added split-aliases as provides
* Wed Mar 14 2001 - werner@suse.de
- Add post script to activate emacs-nox in the
  case of being the only emacs progy
* Mon Mar 12 2001 - werner@suse.de
- Make that configure knows about strerror/strsignal
- Split off two new packages emacs-x11 and emacs-nox
  with the emacs program only.
* Tue Mar 06 2001 - werner@suse.de
- Add forgotten /etc/skel/.gnu-emacs
* Tue Mar 06 2001 - werner@suse.de
- Reintegrate ge_site into emacs package.
- Mark site-start.el als config file
- Use font-lock instead hilit19/hl319
- Rework a few el files
* Sat Jan 20 2001 - violiet@suse.de
- changed bdf printing patch to patch also loaddefs.el, because
  the default for the bdf-directory list comes from loaddefs.el
* Fri Jan 19 2001 - violiet@suse.de
- improved ps-mule.el (use gulim font for Korean bdf printing)
* Wed Jan 17 2001 - mfabian@suse.de
- some further tuning of app-defaults
* Tue Jan 16 2001 - mfabian@suse.de
- added patches for dired.el:
  M-x set-language-environment RET Japanese RET M-x dired
  and
  M-x set-language-environment RET Korean RET M-x dired
  works now.
- added patch for ps-mule.el which makes Korean PostScript printing
  work.
* Tue Jan 16 2001 - mfabian@suse.de
- improved Emacs's app-defaults, using suggestions of
  violiet@susekorea.net and added some further improvements
* Tue Jan 09 2001 - mfabian@suse.de
- added patch which fixes the problems with XIM.
* Tue Nov 21 2000 - werner@suse.de
- Remove swapping of kp-separator/kp-decimal because it's
  done in xkbd map for german keyboards
* Thu Nov 16 2000 - werner@suse.de
- Move package names
  * from ge_exec to emacs
  * from ge_lisp to emacs-el
  * from ge_info to emacs-info
- Add kvt.el and gnome.el for the terminal kvt and gnome-terminal
- Assigne locale-translation-file-name dynamically
* Fri Sep 29 2000 - schwab@suse.de
- Update ia64 patch.
* Wed Jun 21 2000 - schwab@suse.de
- Add again some missing declarations.
* Fri Jun 16 2000 - werner@suse.de
- New version 20.7 with security fix based on UNIX98 ptys
- Make patches comaptible
* Tue Jun 06 2000 - uli@suse.de
- moved docs to %%{_docdir}
* Thu Jun 01 2000 - kasal@suse.de
- Added app-default/Emacs to use fonts *-iso8859-* .
  This way we find iso8859-2 fonts in Czech environment.
* Wed May 17 2000 - schwab@suse.de
- Add some missing declarations.
* Tue Apr 04 2000 - bk@suse.de
- s390 team added s390 support
* Wed Mar 22 2000 - schwab@suse.de
- Add ia64 patches.
- Update config.{guess,sub} from automake.
* Wed Mar 08 2000 - werner@suse.de
- Switch to bug fix release 20.6 (MULE, locale, Y2K, ...)
* Thu Feb 03 2000 - werner@suse.de
- Type of ospeed is speed_t for linux
* Mon Jan 31 2000 - kasal@suse.cz
- don't build etags and ctags, it's not in the filelist
- rename gctags to gnuctags (has no efect)
- in lib-src: use regex and getopt from glibc
* Wed Jan 19 2000 - werner@suse.de
- The system is ${RPM_ARCH}-suse-linux even for sparc ;^)
- /usr/man -> /usr/share/man
- /usr/info -> /usr/share/info
* Fri Dec 31 1999 - kukuk@suse.de
- Fix filelist in spec file
* Fri Dec 31 1999 - kukuk@suse.de
- Use %%{_target_cpu}-suse-linux-gnu instead of
  ${RPM_ARCH}-suse-linux (necessary for SPARC)
* Tue Dec 21 1999 - werner@suse.de
- New version
- Try to port my patches to this version
* Wed Dec 01 1999 - werner@suse.de
- Fix pty handling: use glibc extension
* Thu Nov 11 1999 - werner@suse.de
- Fix ctype expansion
* Wed Oct 20 1999 - werner@suse.de
- Remove etags and ctags and set requires for ctags package
* Sun Oct 17 1999 - ro@suse.de
- fixed neededforbuild
* Mon Sep 27 1999 - bs@suse.de
- fixed requirements for sub packages
* Fri Sep 24 1999 - werner@suse.de
- Add new and forgotten dif
* Fri Sep 24 1999 - werner@suse.de
- Merging BETA and STABLE package
* Thu Sep 16 1999 - uli@suse.de
- merged in Geoffrey Keating's PPC patch
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Aug 16 1999 - werner@suse.de
- The name is Andreas Schwab, sorry
* Fri Aug 13 1999 - werner@suse.de
- Add bug fix of Andy Schwab
* Wed Aug 04 1999 - werner@suse.de
- New version 20.4
  * add SuSE fixes and enhancements
  * make KOI8-R work again
  * reanable ispell menu map rebuild on the fly
* Fri May 28 1999 - ro@suse.de
- added patch from Wolfram Gloger to run on glibc-2.1
* Thu Apr 15 1999 - werner@suse.de
- Fix stupid bug
* Wed Apr 14 1999 - werner@suse.de
- Enable russian KOI encoding
* Mon Mar 08 1999 - werner@suse.de
- Remove site-lisp/hacks/ispell.el* to use the dynamic
  rebuild of the Spell menu of the ispell package
* Wed Mar 03 1999 - ro@suse.de
- removed -egcs from spec: done automatically when gcc is specified
- added linkscr-patch from cristian gafton
- filelist use wildcard "*" for arch
* Wed Feb 24 1999 - werner@suse.de
- Add locale handling
- Fix display-time bug
* Wed Jan 20 1999 - werner@suse.de
- Fix ratio for memory allocation on alpha
* Wed Dec 09 1998 - bs@suse.de
- removed /usr/info/dir from file list
* Tue Nov 17 1998 - werner@suse.de
- Fix null pointer in command argument sorting
* Fri Nov 13 1998 - bs@suse.de
- fixed spec file (double entry Summary)
* Thu Nov 12 1998 - bs@suse.de
- fixed spec file for new rpm.
* Thu Sep 17 1998 - werner@suse.de
- Some more fixes
  * include cc-defs.el into all *.el which needs c-safe
* Mon Sep 07 1998 - werner@suse.de
- Some fixes: lisp/browse-url.el, lisp/midnight.el,
  lisp/repeat.el, lisp/emacs-lisp/find-func.el,
  lisp/mail/mail-hist.el, src/coding.c, src/data.c,
  src/lread.c and src/print.c.
* Wed Sep 02 1998 - werner@suse.de
- Fix typo in speedstar.el and add a tab mapping
* Tue Sep 01 1998 - werner@suse.de
- New version 20.3
- Port the previous changes to the new version 20.3
- Make de, de_DE, and so on working with LC_CTYPE, LC_ALL,
  and LANG
- Do not overwrite default-enable-multibyte-characters
  in func-keys.el
* Mon Jul 20 1998 - werner@suse.de
- mktemp need six X
* Mon Jul 20 1998 - werner@suse.de
- delsel ... hmmpf defcustom isn't very funny ... fixed
- mule ... now we set european display for the most languages
  found under /usr/share/locale/ ... see locale.alias
* Fri Jul 10 1998 - werner@suse.de
- Remove exploit in rcs2log and vcdiff
* Wed Jul 08 1998 - werner@suse.de
- New version 20.2
- Many bug fixes included
* Tue Feb 10 1998 - werner@suse.de
- Add a changed ispell.el for new ispell dictionaries
  ... make sure that menu bar is rebuild.
- Add missing setsid in callproc.c
* Mon Nov 10 1997 - werner@suse.de
- ready for autobuild
* Sun Jun 01 1997 - bs@suse.de
- removed usr/bin/ctags & usr/man/man1/ctags.1.gz (included in package ctags)
* Sat May 24 1997 - werner@suse.de
- some changes in keycode under TERM=xterm (term/xterm.el)
- fix system-type: `rms' uses gnu/linux :-((
  now dired-chown.program should work again.
* Tue Feb 04 1997 - werner@suse.de
- Update auf gefixte Version 19.34b
- Drucken sollte jetzt mglich sein
- Aufrumen von term/linux.el und term/xterm.el
* Thu Jan 02 1997 - werner@suse.de
- Neue Version von GNU Emacs: 19.34
- Anpassungen  an TERM=linux, TERM=xterm
- Delete lscht Zeichen unter dem Cursor
